<?php
/**
* Community Builder (TM) German (Germany) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] Datenbank Korrektur Probelauf erfolgreich, Ergebnisse nachfolgend.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] Datenbank Korrekturen wurden erfolgreich ausgeführt.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Alle [name] Datenbanken sind aktuell',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] Datenbank Korrekturen fehlerhaft:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] Datenbank weist Strukturunterschiede auf.',
'NAME_DATABASE_STRUCT_FIX'	=>	'Die Strukturunterschiede in der [name] Datenbank können durch Klick auf (anpassen) korrigiert werden. ',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klicken auf (anpassen) um die aufgelisteten [name] Datenbank Sturkturunterschiede zu korrigieren.',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(Es ist ebenso möglich <a href="[url]">hier zu klicken, um eine Vorschau der angepassten Queries im Probelauf zu sehen</a>), aber <strong class="text-large text-underline"> in allen Fällen wird ein vorheriges Backup der Datenbank dringend empfohlen</strong> weil diese Korrekturen die Datenbank verändern.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Hier klicken um die Details anzuzeigen.',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Hier klicken um die Details zu verbergen.',
'NAME_DATABASE_ADJS_DRY'	=>	'Simulation der Datenbank Korrekturen von [name] fertig gestellt. Keine der im Detail gelisteten Queries wurden ausgeführt.',
'NAME_DATABASE_ADJS_FIX'	=>	'Die oben aufgeführten Datenbank-Korrekturen können mit einem Klick hier durchgeführt werden',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Es braucht zuerst eine Sicherung der Datenbank</strong> weil diese Korrekturen die Datenbankstruktur ändern.',
'NAME_DATABASE_ADJS_DONE'	=>	'Die Datenbank Korrekturen von [name] wurden ausgeführt. Wenn alle Zeilen grün sind, waren die Korrekturabläufe komplett erfolgreich. Anderenfalls, wenn einige Zeilen rot sind, bitte die exakten Fehlermeldungen ins Autorenforum melden und die Datenbank erneut prüfen.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Die Datenbank Struktur von [name] kann erneut geprüft werden mit einem Klick hier:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Hier klicken um die [name] Datenbank zu überprüfen.',
'NAME_DATABASE_CHECKS_DONE'	=>	'Datenbank - Überprüfung von [name] erfolgt. Wenn alle Zeilen grün sind, wurden die Tests erfolgreich abgeschlossen. Andernfalls bitte die Korrekturmaßnahmen in den roten Zeilen befolgen.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Diese Funktion ist derzeit deaktiviert.',
'UE_NOT_AUTHORIZED'	=>	'Kein Zugriff auf diese Seite!',
'UE_DO_LOGIN'	=>	'Dafür muss man angemeldet sein.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Bitte den Benutzernamen und das Passwort in die Login-Felder eintragen.',
'LOGIN_REJECTED'	=>	'Die Registrierung wurde abgelehnt!',
'LOGIN_NOT_CONFIRMED'	=>	'Die Registrierung ist nicht vollständig! Weitere Hinweise wurden an die angegebene E-Mail-Adresse geschickt. Wenn keine E-Mail eingetroffen sein sollte, bitte den Spam-Filter prüfen. Wenn das nicht weiterhilft, bitte erneut die Anmeldeprozedur durchführen, damit eine neue E-Mail mit Instruktionen zugeschickt werden kann.',
'LOGIN_NOT_APPROVED'	=>	'Das Benutzerkonto wurde noch nicht aktiviert!',
'LOGIN_BLOCKED'	=>	'Login wurde geblockt.',
'LOGIN_INCORRECT'	=>	'Falscher Benutzername oder falsches Passwort. Bitte erneut versuchen.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Falsche E-Mail-Adresse oder falsches Passwort. Bitte erneut versuchen.',
'LOGIN_SUCCESS'	=>	'Die Anmeldung war erfolgreich',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Ungültige Funktion',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Fehlerhafte XML Dateien im CB Plugin Verzeichnis gefunden',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML Datei [FILE_PATH_AND_NAME] ist fehlerhaft und sollte ersetzt, repariert werden oder das Plugin sollte entfernt werden.',
'INSTALL_PACKAGE_e176cc'	=>	'Installations Paket',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Keine Plugins gefunden.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Der Installer kann nicht fortfahren, bevor der Dateiupload aktiviert (erlaubt) wurde. Bitte die Installationsroutine benutzen.',
'INSTALLER_ERROR_692421'	=>	'Installations - Fehler',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Der Installer kann nicht fortfahren, bevor zlib installiert wurde',
'NO_FILE_SELECTED_f78761'	=>	'Keine Datei ausgewählt',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Neues Plugin hochladen - Fehler',
'UPLOAD_ERROR'	=>	'Upload Fehler',
'UPLOAD_FAILED'	=>	'Upload fehlgeschlagen',
'UPLOAD_SUCCESS'	=>	'Upload erfolgreich',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Das Ändern der Zugriffsrechte der hochgeladenen Datei ist fehlgeschlagen.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Das Verschieben der hochgeladenen Datei ins Verzeichnis %s ist fehlgeschlagen.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Upload fehlgeschlagen, weil das Verzeichnis %s nicht beschreibbar ist.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Upload fehlgeschlagen, weil das Verzeichnis %s nicht existiert.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installation des neuen Plugins aus Verzeichnis - Fehler',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installation des neuen Plugins aus dem Verzeichnis %s',
'SUCCESS_505a83'	=>	'Erfolgreich',
'FAILED_d7c8c8'	=>	'Fehlgeschlagen',
'NO_URL_SELECTED_b55334'	=>	'Kein URL ausgewählt',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Download Fehler',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Upload fehlgeschlagen',
'DOWNLOAD_S_d664ca'	=>	'Download %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installation des neuen Plugins aus Verzeichnis - Fehler',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Datei existiert nicht - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installation des neuen Plugins aus einem Verzeichnis - Fehler',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installation des neuen Plugins aus dem Verzeichnis - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Das Ändern der Zugriffsrechte der hochgeladenen Datei %s ist fehlgeschlagen.',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Das Erstellen oder Beschreiben der hochgeladenen Datei in %s ist fehlgeschlagen.',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Download der gepackten Datei von <code>%s</code> zum Webserver ist fehlgeschlagen, auf Grund des folgenden Fehlers: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Download der gepackten Datei von <code>%s</code> zum Webserver ist fehlgeschlagen, auf Grund des folgenden Status: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Benutzer-ID konnte nicht geladen werden',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Fehler %s in dem Ausdruck %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Undefinierter [cb:if...] Vergleichsoperator [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nein',
'UE_YES'	=>	'Ja',
'LOGOUT_SUCCESS'	=>	'Die Abmeldung war erfolgreich',
'UE_ALREADY_LOGGED_IN'	=>	'Eine Anmeldung ist bereits erfolgt.',
'UE_BANUSER_MSG'	=>	'Das Benutzerprofil wurde von einem Administrator gesperrt. Bitte anmelden, um den Grund für die Sperre zu erfahren.',
'UE_BANUSER_SUB'	=>	'Benutzerprofil gesperrt',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Bild mit darin enthaltenem Sicherheits-Code',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'Hier klicken, um sich die Buchstaben des Sicherheits-Codes vorlesen zu lassen',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(Klicken mit rechter Maustaste oder Control und Klicken)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Zum Abspielen mit einem externen Programm oder zum Downloaden der Audio-Datei klicken',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Fenster schließen',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	' Die Audio-Datei des Captcha-Bildes anhören',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha als Audiodatei abspielen',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Bitte den Sicherheits-Code des Bildes eingeben. Sollte kein entsprechendes Bild zu sehen sein, dann bitte ggf. vorhandene  Werbeblocker deaktivieren. Anschließend die Seite neu laden. Notfalls den Administrator dieser Website kontaktieren und dort um Unterstützung bitten.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Sicherheits-Code eingeben',
'SECURITY_CODE_131637'	=>	'Sicherheits-Code',
'INVALID_SECURITY_CODE_122171'	=>	'Ungültiger Sicherheits-Code',
'CHARACTERS_2593c7'	=>	'Zeichen',
'CLOSE'	=>	'Schließen',
'REMOVE_IMAGE_fc35ec'	=>	'Avatar löschen',
'UE_EMAIL'	=>	'E-Mail',
'UE_REQUIRED_ERROR'	=>	'Pflichtfeld',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Hat kein Profilbild',
'UE_HAS_PROFILE_IMAGE'	=>	'Hat ein Profilbild',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Diesem Benutzer eine E-Mail senden',
'NEVER_6e7b34'	=>	'Niemals',
'UE_NOSUCHPROFILE'	=>	'Dieses Profil existiert nicht (mehr).',
'UE_NO_PREFERENCE'	=>	'Keine Einstellung',
'UE_PASS'	=>	'Passwort',
'UE_REQUIRED_ERROR'	=>	'Pflichtfeld',
'UE_SENDEMAIL'	=>	'E-Mail senden',
'USERNAME_f6039d'	=>	'Benutzername',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Die Mailfunktion ist momentan deaktiviert.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Registrierungsprozess vervollständigen!</h3></div><p>Die Registrierung braucht eine Zulassung. Ist diese erfolgt, wird das Passwort an die eingegebene E-Mail-Adresse geschickt.</p><p>Dann wird das Einloggen möglich sein.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Die Registrierung braucht noch eine Bestätigung der E-Mail-Adresse und eine Zulassung. Bitte den in der E-Mail gesandten Schritten folgen.</p><p>Bei Zulassung wird ein Passwort geschickt, mit dem dann das Einloggen möglich sein wird.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Das Passwort wurde an die eingegebene E-Mail-Adresse gesendet.</p><p>Bitte eingegangene E-Mails prüfen (inklusive Spam-Ordner). Mit diesem Passwort ist das Einloggen möglich.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Das Passwort wurde an die eingegebene E-Mail-Adresse gesendet.</p><p>Bitte eingegangene E-Mails prüfen (inklusive Spam-Ordner). Mit diesem Passwort und den Anleitungen ist das Einloggen möglich.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Die Registrierung braucht eine Zulassung. Ist diese erfolgt, wird eine Zulassungsmitteilung an die angegebene E-Mail-Adresse gesendet.</p><p>Mit der Zulassung ist das Einloggen möglich.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Die Registrierung braucht noch eine Bestätigung der E-Mail-Adresse und eine Zulassung. Bitte den in der E-Mail gesandten Schritten folgen. Bei Zulassung wird eine Zulassungsmitteilung an die angegebene E-Mail-Adresse gesendet.</p><p>Dann ist das Einloggen möglich.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Registrierung abgeschlossen!</h3></div><p>Eine E-Mail mit weiteren Anleitungen zur Fertigstellung der Registrierung wurde zur angegebenen E-Mail-Adresse geschickt.</p><p>Bitte E-Mails überprüfen (inklusive Spam-Ordner), um die Registrierung fertigzustellen.</p><p>Um die E-Mail nochmals zu erhalten, einfach mit Benutzernamen und Passwort einzuloggen versuchen.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registrierung vollständig!</h3></div><p>Einloggen ist jetzt möglich.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Danke für die Bestätigung der E-Mail-Adresse. <br />Die Registrierung muss noch von einem Moderator freigeschaltet werden. <br />Es wird eine E-Mail zugesendet, nachdem die Registrierung geprüft wurde.',
'UE_USER_CONFIRMED'	=>	'Das Benutzerkonto wurde aktiviert. Ein Login auf der Webseite ist nun möglich!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Es existiert bereits eine Registrierung mit diesem Namen und Passwort.',
'UE_REG_ADMIN_PA_SUB'	=>	'AKTION ERFORDERLICH! Neue Benutzerregistrierung wartet auf Freigabe',
'UE_REG_ADMIN_PA_MSG'	=>	"Ein neuer Benutzer hat sich auf [SITEURL] registriert und wartet auf Freigabe.\nDiese E-Mail enthält die Details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nBenutzername - [USERNAME]\n\n\nDies ist eine automatische Mitteilung zu Informationszwecken, bitte nicht darauf antworten.\n",
'UE_REG_ADMIN_SUB'	=>	'Neue Benutzer Registrierung',
'UE_REG_ADMIN_MSG'	=>	"Ein neuer Benutzer hat sich auf [SITEURL] registriert.\nDiese E-Mail enthält die Details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nBenutzername - [USERNAME]\n\n\nDies ist eine automatische Mitteilung zu Informationszwecken, bitte nicht darauf antworten.\n",
'TIMEAGO_FUTURE'	=>	'in %s',
'TIMEAGO_PAST'	=>	'vor %s ',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'weniger als 1 Minute',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'etwa 1 Minute',
'TIMEAGO_N_MINUTES'	=>	'%d Minuten',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'etwa 1 Stunde',
'TIMEAGO_ABOUT_N_HOURS'	=>	'etwa %d Stunden',
'TIMEAGO_A_DAY'	=>	'1 Tag',
'TIMEAGO_N_DAYS'	=>	'%d Tagen',
'TIMEAGO_ABOUT_A_MONTH'	=>	'etwa 1 Monat',
'TIMEAGO_N_MONTHS'	=>	'%d Monaten',
'A_YEAR'	=>	'etwa 1 Jahr',
'TIMEAGO_N_YEARS'	=>	'%d Jahren',
'UE_UNNAMED_USER'	=>	'Benutzer ohne Name',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Abbrechen',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informationen für: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Pflichtfeld',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Pflichtfeld',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dieses Feld wird im Profil angezeigt.',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Dieses Feld ist im eigenen Profil sichtbar',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dieses Feld wird NICHT im Profil angezeigt.',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Dieses Feld ist im eigenen Profil <strong>nicht</strong> sichtbar',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Feldbeschreibung: Maus über das Icon bewegen!',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Weitere Information erscheinen mit der Maus über dieser Grafik',
'UE_SESSION_EXPIRED'	=>	'Session ist abgelaufen oder Cookies sind auf dem eingesetzten Browser nicht eingeschaltet. Bitte diese Seite erneut laden und die Speicherung von Cookies im Browser erlauben.',
'UE_PLEASE_REFRESH'	=>	'Bitte Seite aktualisieren oder neu laden, bevor das Ausfüllen des Formulares fortgeführt wird.',
'UE_MAXEMAILSLIMIT'	=>	'Das Maximum von ||einer E-Mail|%%NUMBERMAILSPERHOUR%% E-Mails|| pro Stunde| pro %%NUMBERHOURS%% Stunden|| wurde erreicht. Bitte später wieder versuchen.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Die Eigenschaften dieser Seite werden von Community Builder gesteuert',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Zurück zum eigenen Profil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Bitte voher anmelden oder registrieren.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Speichern',
'TOOLBAR_SAVE_CLOSE'	=>	'Speichern & Schließen',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Sonntag',
'UE_WEEKDAYS_2'	=>	'Montag',
'UE_WEEKDAYS_3'	=>	'Dienstag',
'UE_WEEKDAYS_4'	=>	'Mittwoch',
'UE_WEEKDAYS_5'	=>	'Donnerstag',
'UE_WEEKDAYS_6'	=>	'Freitag',
'UE_WEEKDAYS_7'	=>	'Samstag',
'UE_WEEKDAYS_MIN_1'	=>	'So',
'UE_WEEKDAYS_MIN_2'	=>	'Mo',
'UE_WEEKDAYS_MIN_3'	=>	'Di',
'UE_WEEKDAYS_MIN_4'	=>	'Mi',
'UE_WEEKDAYS_MIN_5'	=>	'Do',
'UE_WEEKDAYS_MIN_6'	=>	'Fr',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Son',
'UE_WEEKDAYS_SHORT_2'	=>	'Mon',
'UE_WEEKDAYS_SHORT_3'	=>	'Die',
'UE_WEEKDAYS_SHORT_4'	=>	'Mit',
'UE_WEEKDAYS_SHORT_5'	=>	'Don',
'UE_WEEKDAYS_SHORT_6'	=>	'Fre',
'UE_WEEKDAYS_SHORT_7'	=>	'Sam',
'UE_MONTHS_1'	=>	'Jänner',
'UE_MONTHS_2'	=>	'Februar',
'UE_MONTHS_3'	=>	'März',
'UE_MONTHS_4'	=>	'April',
'UE_MONTHS_5'	=>	'Mai',
'UE_MONTHS_6'	=>	'Juni',
'UE_MONTHS_7'	=>	'Juli',
'UE_MONTHS_8'	=>	'August',
'UE_MONTHS_9'	=>	'September',
'UE_MONTHS_10'	=>	'Oktober',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'Dezember',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mrz',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Mai',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Aug',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Okt',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dez',
'UE_PREV_PAGE'	=>	'Zurück',
'UE_NEXT_PAGE'	=>	'Weiter',
'UE_NOW'	=>	'Jetzt',
'UE_CALENDAR_CLOSE_DONE'	=>	'Erledigt',
'UE_CHOOSE_TIME'	=>	'Uhrzeit wählen',
'UE_TIME_TIME'	=>	'Zeit',
'UE_TIME_HOUR'	=>	'Std.',
'UE_TIME_MINUTE'	=>	'Min.',
'UE_TIME_SECOND'	=>	'Sek.',
'UE_TIME_MILLISECOND'	=>	'Millisekunden',
'UE_TIME_MICROSECOND'	=>	'Mikrosekunden',
'UE_TIME_TIMEZONE'	=>	'Zeitzone',
'UE_CALENDAR_TITLE'	=>	'Kalender',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Verbindung wartet auf Bestätigung!',
'UE_CONNECTIONPENDSUB'	=>	'Verbindungsanfrage von %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s möchte eine Verbindung aufbauen und wartet auf eine Bestätigung. /nBitte die Verbindungsanfrage bestätigen oder ablehnen!',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Verbindung erfolgreich hinzugefügt!',
'UE_CONNECTIONMADESUB'	=>	'%s hat sich verbunden!',
'UE_CONNECTIONMADEMSG'	=>	'%s hat eine Verbindung aufgebaut.',
'UE_CONNECTIONMSGPREFIX'	=>	" %s hat eine persönliche Nachricht hinzugefügt: %s",
'UE_MANAGECONNECTIONS'	=>	'Verbindungen verwalten',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'HINWEIS: Dieses ist eine automatisch generierte Nachricht von Verbindungs-System. Es beinhaltet die E-Mail-Adresse des Benutzers, der einen Kontakt herstellen möchte.',
'UE_NODIRECTCONNECTION'	=>	'Es existiert keine direkte Verbindung.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Verbindung erfolgreich entfernt!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Verbindung entfernt!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s hat die Verbindung entfernt!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Verbindung erfolgreich abgelehnt!',
'UE_CONNECTIONDENIED_SUB'	=>	'Verbindungsanfrage abgelehnt!',
'UE_CONNECTIONDENIED_MSG'	=>	'Die Verbindungsanfrage wurde von %s abgelehnt!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Verbindung erfolgreich bestätigt!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Verbindungsanfrage angenommen!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Verbindungsanfrage wurde von %s angenommen!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Bitte bei [FIELDNAME] etwas Gültiges eingeben : wenigstens ||%%NUMBERCHARSREQUIRED%% Zeichen|%%NUMBERCHARSREQUIRED%% Zeichen||: bis jetzt ||%%NUMBERCHARSENTERED%% Zeichen.|%%NUMBERCHARSENTERED%% Zeichen.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Bitte bei [FIELDNAME] etwas Gültiges eingeben: maximal ||%%NUMBERCHARSREQUIRED%% Zeichen|%%NUMBERCHARSREQUIRED%% Zeichen||: bis jetzt ||%%NUMBERCHARSENTERED%% Zeichen.|%%NUMBERCHARSENTERED%% Zeichen.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Der eingegebene Inhalt ist nicht erlaubt.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Zwischen [MINIMUMVALUEINPUTFIELD] und [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'ist genau',
'UE_MATCH_PHRASE'	=>	'enthält Ausdruck',
'UE_MATCH_ALL'	=>	'enthält alles',
'UE_MATCH_ANY'	=>	'enthält irgendein',
'UE_MATCH_EXCLUSIONS'	=>	'Ausschlüsse:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'ist nicht genau',
'UE_MATCH_PHRASE_NOT'	=>	'enthält Ausdruck nicht',
'UE_MATCH_ALL_NOT'	=>	'enthält nicht alles',
'UE_MATCH_ANY_NOT'	=>	'enthält nichts von',
'UE_MATCH_IS'	=>	'ist',
'UE_MATCH_IS_ONE_OF'	=>	'ist einer von',
'UE_MATCH_IS_NOT'	=>	'ist nicht',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'ist keiner von',
'UE_MATCH_ARE_EXACTLY'	=>	'sind genau',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'enthält alles von',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'enthält einiges von',
'EXCLUSIONS_d61b27'	=>	'Ausgeschlossen:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'ist exakt nicht',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'enthält nicht alles von',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'enthält keines der',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Ausschlüsse:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Die Installationsdatei wurde nicht in [DIRECTORY] gefunden.',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML Installationsdatei ist nicht für "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Erstellung des Pfades "[DIRECTORY_NAME]" fehlgeschlagen',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Das Verzeichnis "[FOLDER]" ist nicht vorhanden!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Es besteht bereits ein Verzeichnis mit dem Namen "[FOLDER]" - Wird das gleiche Plugin zum zweiten mal installiert?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Fehler beim kopieren des Verzeichnisses "[SOURCE_FOLDER]" nach "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Fehler beim Setzen der (chmod) Berechtigung für das Verzeichnis: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Die Datei "[FILENAME]" exsistiert nicht!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Es besteht bereits eine Datei mit dem Namen "[FILE]" - Versuchst Du das gleiche Plugin zum zweiten mal zu installieren?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Fehler beim Kopieren der Datei "[SOURCE_FILE]" nach "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Fehler beim Setzen der (chmod) Berechtigung für Datei: [FILENAME]',
'CONTINUE_8d7163'	=>	'Fortfahren ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Bitte eine Auswahl aus der Liste treffen um sie zu %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Bitte einen Eintrag zum veröffentlichen auswählen',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Bitte einen Eintrag als Standard auswählen',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Bitte einen Eintrag zum Zuordnen auswählen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Bitte einen Eintrag zum Sperren auswählen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Bitte einen Eintrag zum Archivieren auswählen',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Bitte einen Eintrag zum Kopieren auswählen',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Bitte eine News Story auswählen und aus dem Archiv holen',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Bitte einen Eintrag aus der Liste zum Bearbeiten auswählen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Bitte einen Eintrag aus der Liste zum Löschen auswählen',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Sollen die ausgewählten Einträge wirklich gelöscht werden?',
'UPLOAD_IMAGE_1f9884'	=>	'Bild hochladen',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Benachrichtigungen auf [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'ZU BEACHTEN: Dies ist eine automatische E-Mail von [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Dies ist eine Mitteilung von [formatname] aus [sitename] ([siteurl]): -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Bitte bei einer Antwort beachten, dass die E-Mail von [formatname] folgendermassen lautet: [email].',
'EMAIL_NOTE'	=>	'------ NOTIZEN: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Dieser Benutzer sieht die E-Mail-Adresse nicht. Aber bei einer Antwort erhält der Empfänger die E-Mail-Adresse.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Die Besitzer von [sitename] übernehmen keine Verantwortung und Haftung für den Inhalt der E-Mail und für die E-Mail-Adresse.',
'EMAIL_EMAILADDRESS'	=>	'E-Mail: [emailaddress]',
'NAME_NAME'	=>	'Name: [name]',
'USERNAME_USERNAME'	=>	'Benutzername: [username]',
'PASSWORD_PASSWORD'	=>	'Passwort: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Die E-Mail-Adresse ist bereits freigeschaltet',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Diese Art privater Mitteilungen wird vom installierten Messaging-System nicht unterstützt.',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Anzeige von #',
'UE_NO_RESULTS'	=>	'Keine Ergebnisse',
'PAGENAV_FIRST_PAGE'	=>	'Erste Seite',
'PAGENAV_PREVIOUS_PAGE'	=>	'Vorherige Seite',
'PAGENAV_LAST_PAGE'	=>	'Letzte Seite',
'PAGENAV_NEXT_PAGE'	=>	'Nächste Seite',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Nach oben verschieben',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'nach unten verschieben',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Unveröffentlichter Eintrag',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Veröffentlichter Eintrag',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Eintrag deaktivieren',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Aktiviere Eintrag',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB Plugins Datenbank wurde nicht aktualisiert.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Bitte CB Datenbank im Administrations-Bereich in Komponenten / Community Builder / Werkzeuge / Community Builder Database Überprüfen Prüfen und Korrigieren .',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB Plugins Datenbank Fehler.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Weiterlesen',
'TABS_NESTED_VERTICAL_MORE'	=>	'Weiterlesen',
'TABS_NESTED_MENU_MORE'	=>	'Weiterlesen',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Zurück',
'STEP_BY_STEP_NEXT'	=>	'Nächste [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Es gibt keine freigegebenen Benutzerlisten!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Diese Liste existiert nicht',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Fehler in der Datenbank-Abfrage. Der Administrator dieser Seite kann die Debug-Einstellungen aktivieren, um die Abfrage zu sehen und zu korrigieren.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Bitte dieses Feld korrigieren.',
'FORM_SUBMIT_LOADING'	=>	'Lade...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Dieses Feld wird benötigt.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Bitte gültige e-Mail Adresse angeben.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Bitte gültige URL eingeben.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Bitte gültiges Datum angeben.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Bitte ein gültiges Datum (ISO) einfügen.',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Bitte gültige Nummer angeben.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Bitte nur Ziffern angeben.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Bitte gültige Kreditkartennummer angeben.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Bitte den Wert nochmals angeben.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Bitte den Wert einer gültigen Erweiterung eintragen.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Bitte mehr als {0} Zeichen eintragen.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Bitte mindestens {0} Zeichen eintragen.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Bitte einen Wert zwischen {0} und {1} Zeichen eintragen.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Bitte einen Wert zwischen {0} und {1} eintragen.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Bitte einen Wert mit weniger oder gleich {0} eintragen.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Bitte einen Wert größer oder gleich {0} eintragen.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Bitte {0} Worte oder weniger eingeben.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Bitte wenigstens {0} Worte eingeben.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Bitte zwischen {0} und {1} Worte.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Ungültiges Format.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Bitte einen gültigen Benutzernamen eingeben, ohne Leerschlag an Anfang oder Ende und ohne die folgenden Zeichen: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Dateigrösse muss grösser als {0}{2} s sein, nicht aber grösser als {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Dateigrösse unterschreitet das Minimum von {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Dateigrösse überschreitet das Maximum von {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Fehler: der ImageMagick Pfad ist nicht korrekt! Bitte im Adminsystem unter Einstellungen korrekt eintragen',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Fehler: Die PHP is_executable() Funktion ist bei ihrem Host nicht erlaubt',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Fehler: der NetPBM Pfad ist nicht korrekt! Bitte im Adminsystem unter Einstellungen korrekt eintragen',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'Die PHP is_executable() Funktion ist bei ihrem Host nicht erlaubt',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP auf diesem Sever unterstützt keine GD image library. Bitte überprüfen, ob ImageMagick installiert ist.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Fehler: PHP auf diesem Sever unterstützt keine GD image library. Bitte überprüfen, ob ImageMagick installiert ist.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Fehler: PHP auf diesem Server unterstützt nich die benötigte GD graphics library Version 2.x. Bitte die GD Version 2.x installieren oder eine andere Bilder Bibliothek in der CB Konfiguration auswählen.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Die Datei überschreitet die maximale Größe von %s Kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Fehler beim Verschieben der hochgeladenen Datei. Methode: %s',
'MOVE_6bc362'	=>	'Verschieben',
'RENAME_904a83'	=>	'Umbenennen',
'COPY_5fb635'	=>	'Kopieren',
'IN_MEMORY_25ade9'	=>	'Daran erinnern',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Fehler bei der Rotation',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Fehler: Größenänderung des Bildes fehlgeschlagen.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Fehler: Größenänderung des Thumbnails fehlgeschlagen',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Fehler: Dateiformat wird nicht unterstützt.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Fehler: %s ist kein erlaubtes Bildformat.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Fehler: die getimagesize Funktion kann nicht ausgeführt werden',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Fehler: NetPBM unterstützt diesen Dateityp nicht.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Fehler: GD1 unterstützt diesen Dateityp nicht.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Fehler: GD1 kann kein Bild von der imagetype Funktion erstellen.',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Fehler: GD2 kann kein Bild von der imagetype Funktion erstellen.',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Fehler: GIF Uploads werden von dieser GD Version nicht unterstützt',
'IMAGE_NAME'	=>	'Bild Name',
'ERROR_TYPE'	=>	'Fehlertyp',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Ja',
'NO'	=>	'Nein',
'UE_CLOAKED'	=>	'Diese E-Mail-Adresse ist geschützt. Javascript muss im Browser aktiviert sein, um sie zu sehen',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Der Name fehlt.',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Private Felder können nicht durchsucht werden!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Der Freigabe-Status von Systemfeldern kann nicht geändert werden!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Systemfelder können nicht geändert werden!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Systemfelder können nicht geändert werden!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Der Typ von berechneeten Feldern kann nicht geändert werden!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Der Name von berechneten Feldern kann nicht geändert werden!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Berechnete Felder können nicht durchsucht werden!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Einmalige Feldtypen können nicht geändert werden!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Einmalige Feldnamen können nicht geändert werden!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Der Feldname [name] wird schon verwendet!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::speichern fehlgeschlagen: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Ein Feld zum Kopieren auswählen',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Systemfelder können nicht kopiert werden!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Berechnete Felder können nicht kopiert werden!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Einmalige Felder können nicht kopiert werden!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Systemfelder können nicht gelöscht werden!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Sprach-Plugins können nicht gesperrt werden!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Template-Plugins können nicht gesperrt werden!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Kernplugins können nicht gesperrt werden.',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Kernplugins können nicht gelöscht werden!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titel fehlt!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Ein Tab zum Kopieren wählen',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'System-Tabs können nicht kopiert werden!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin-Tabs können nicht kopiert werden!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'System-Tabs können nicht gelöscht werden!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin-Tabs können nicht gelöscht werden!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Tabs mit Feldern können nicht gelöscht werden!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Diese Registrieranfrage wurde abgewiesen!',
'UE_USERREJECT_MSG'	=>	'Diese Registrieranfrage auf [sitename] wurde aus folgenden Gründen abgewiesen: [reason]',
'UE_UNBANUSER_SUB'	=>	'Benutzerprofil entsperrt',
'UE_UNBANUSER_MSG'	=>	'Die Sperre des Benutzerprofils wurde aufgehoben. Es ist jetzt wieder für alle Benutzer sichtbar.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Entsperrungantrag liegt vor',
'UE_UNBANUSERREQUEST_MSG'	=>	'Ein Benutzer hat einen Entsperrungsantrag gestellt. Bitte einloggen und bearbeiten!',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] Name der fehlenden Ressource',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] Name der fehlenden Ressource',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Nicht übersetzte Strings auf dieser Seite',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Übersetzungen auf dieser Seite',
'KEYS_a73e6b'	=>	'Schlüssel',
'DEFAULT_STRING_bccd95'	=>	'Standard-String',
'TRANSLATED_STRING_2cb22b'	=>	'Übersetzte Strings',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Zugriff zu diesen Aktionen ist durch die Berechtigungen dieser Benutzergruppe nicht erlaubt.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Angeforderte Aktion \'[ACTION]\' nicht in XML definiert.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Diese Aktion ist für Ihre Nutzergruppen nicht freigegeben.',
'SAVE_c9cc8c'	=>	'Speichern',
'UNDO_CHANGES_f15903'	=>	'Abbrechen',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Keine Speicherung [label] [item] wegen: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Erfolgreich gespeicher [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Sortierart wählen -',
'SEARCH_133484'	=>	'Suche',
'PROCESS_b6ec7a'	=>	'Prozess',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Bearbeiten',
'NEW_03c2e7'	=>	'Neu',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] ist nicht veröffentlicht.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] ist nicht kompatibel mit der aktuellen CB Version not compatible with your current CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] ist nicht veröffentlicht.',
'NAME_IS_NOT_ENABLED'	=>	'[name] ist nicht aktiviert.',
'DISCLAIMER_ad0a80'	=>	'Haftungsausschluss',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'Diese Software kommt "wie sie ist", ohne Garantie für Genauigkeit, Funktion oder Fitness für jeden Verwendungszweck.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder für Joomla, ein open-source soziales Framework von <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, leicht auszubauen mit <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB Plugins</a>. Professioneller <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> ist erhältlich durch eine <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Mitgliedschaft</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Wird Community Builder verwendet, bitte bewerten und im <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a> bewerten und kommentieren, Danke!',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'Ergebnisse können nicht geladen werden.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Sucheingabe zu lang.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Sucheingabe zu kurz.',
'LOADING_MORE_RESULTS_b40265'	=>	'Am Laden von mehr Resultaten....',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Es sind nicht mehr Wahlmöglichkeiten wählbar.',
'NO_RESULTS_FOUND_3f2453'	=>	'Keine Ergebnisse gefunden.',
'SEARCHING_1243da'	=>	'Am suchen...',
'SELECT_ALL_45e96c'	=>	'Alle wählen',
'ALL_SELECTED_c2faf0'	=>	'Alle gewählt',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Keine Übereinstimmungen gefunden.',
'OF_SELECTED_17f4ee'	=>	'# von % gewählten',
'UE_NO_PARAMS'	=>	'Für dieses Element sind keine Werte verfügbar',
'CHANGE_f4ec5f'	=>	'Ändern',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klicken und Ziehen, um diese Reihe zu verschieben.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klicken, um diese Reihe zu entfernen.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klicken, um neue Reihe hinzuzufügen.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler für Typ=%s ist nicht implementiert oder geladen.',
'UE_FIELDREQUIRED'	=>	'Pflichtfeld',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Fehlender Wert %s in einer Datenreihe',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'%s wählen (STRG/Shift-Klick: mehrfach)',
'SELECT_S_4c34b5'	=>	'%s wählen',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Kategorien wählen (STRG/Shift-click: mehrfach)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Inhaltskategorie wählen',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Artikel wählen (STRG/Shift-click: mehrfach)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Inhalts Artikel wählen',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Felder wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_FIELD_30924f'	=>	'Feld wählen',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Tabs wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_TAB_6915cf'	=>	'Tab wählen',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Komponenten wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_COMPONENT_e4255e'	=>	'Komponente wählen',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Module wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_MODULE_b51c3f'	=>	'Modul wählen',
'SELECT_MENU_afce41'	=>	'Menü wählen',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Menüpunkte wählen (CTR/CMD-Klick für Mehrere)',
'SELECT_MENU_ITEM_91aa82'	=>	'Menüpunkt wählen.',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Standardbild benutzen.',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Kein Bild benutzen.',
'DOES_NOT_EXIST_61d7a9'	=>	'Existiert nicht',
'NOT_WRITEABLE_a9a1c6'	=>	'Nicht schreibbar',
'WRITEABLE_03c0fb'	=>	'Schreibbar',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Benutzergruppe wählen (mehrere mit CTR/CMD-Klick)',
'SELECT_USER_GROUP_1c8938'	=>	'Benutzergruppe wählen',
'MANAGE_USER_GROUPS_140b0a'	=>	'Benutzergruppe verwalten',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Zugriffslevel wählen (STRG/Shift-click: mehrfach)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Ansichts-Zugriffsebene wählen. ',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Ansicht-Zugriffsebene verwalten',
'DISABLE_ITEM_d305aa'	=>	'Eintrag deaktivieren',
'ENABLE_ITEM_722f7f'	=>	'Aktiviere Eintrag',
'ENABLED_00d23a'	=>	'Aktiviert',
'DISABLED_b9f5c7'	=>	'Deaktiviert',
'PUBLISHED_9b9d8a'	=>	'Veröffentlicht',
'UNPUBLISHED_0774e1'	=>	'Gesperrt',
'UNPUBLISH_ITEM_401638'	=>	'Eintrag sperren',
'PUBLISH_ITEM_9488dd'	=>	'Eintrag freigeben',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML Antwort verarbeitung ist noch nicht implementiert.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Speichern der Berechtigungen fehlgeschlagen',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Dieser Eintrag kann nicht neu sortiert werden',
'FIRST_8b04d5'	=>	'Erste',
'LAST_98bd1c'	=>	'Letzte',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mrz',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Mai',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Aug',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Okt',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dez',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Datenbankfunktion fehlgeschlagen mit Fehlernummer [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Datenbankfunktion meldet keine Fehler',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] aufsteigend',
'FIELD_DESCENDING'	=>	'[field] absteigend',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Datenbankladefehler. Bitte Datenbank in Komponenten / Community Builder / Werkzeuge Überprüfen und Reparieren.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Dieses Feld kann nicht sortiert werden.',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Keinen Zeileninhalt gefunden',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Zeile erfolgreich geordnet!|%%COUNT%% Zeilen erfolgreich geordnet!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Dieses Feld kann nicht umschalten: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Dieses Feld kann nicht auf diesen Wert gesetzt werden.',
'SELECT_A_ROW_TO_TASK'	=>	'Zeile wählen, um zu [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kann die Zeile id [id] nicht [task] .  Grund: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Zeile erfolgreich [task]!|%%COUNT%% Zeilen erfolgreich [task]!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Kann die Zeile id [id] nicht löschen wegen: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Zeile erfolgreich gelösch!|%%COUNT%% Zeilen erfolgreich gelöscht!',
'NOTHING_TO_PROCESS_607c14'	=>	'Keine Anweisung',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kann die Zeile id [id] nicht im Stapel verarbeiten. Grund: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Zeile erfolgreich gespeichert!|%%COUNT%% Zeilen erfolgreich gespeichert!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kann Zeile [id] nicht kopieren wegen: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Zeile erfolgreich kopiert!|%%COUNT%% Zeilen erfolgreich kopiert!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kann Zeile id [id] nicht ordnen. Grund: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Such-Werkzeuge',
'BATCH_TOOLS_3680de'	=>	'Stapel-Werkzeuge',
'CLEAR_dc30bc'	=>	'Zurücksetzen',
'SAVE_ORDER_2d068d'	=>	'Reihenfolge speichern',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'WICHTIG:<ol><li>E-Mails können unter Umständen vom angesprochenen Benutzer,  wegen seiner E-Mail-Einstellungen oder Spamfilter, nicht empfangen werden.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'WICHTIG:<ol><li>Die angegebene E-Mail-Adresse auf diesem Profil ist: <strong>%s</strong>.</li><li>Die Richtigkeit und der Spamfilter sollte vor dem Absenden überprüft sein, weil der Empfänger sie für seine Antworten benutzen wird.</li><li>E-Mails können unter Umständen vom angesprochenen Benutzer, wegen seiner E-Mail-Einstellungen oder Spamflter, nicht empfangen werden.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Sende Nachricht an [name]',
'UE_NOSELFEMAIL'	=>	'Man kann keine E-Mail an sich selbst senden!',
'UE_EMAILFORMTITLE'	=>	'Sendet eine E-Mail an %s',
'NAME_49ee30'	=>	'RealName',
'EMAIL_ADDRESS_643a86'	=>	'E-Mail-Adresse',
'SUBJECT_c7892e'	=>	'Betreff',
'MESSAGE_4c2a8f'	=>	'Nachricht',
'UE_CANCEL'	=>	'Abbrechen',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'WARNUNG: Es handelt sich nicht um das eigene Profil. Moderatoren sind berechtigt, das Profil eines Benutzers: %s zu ändern.',
'UE_EDIT_TITLE'	=>	'Details bearbeiten',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Details von %s bearbeiten',
'UE_USERPROFILEBANNED'	=>	'Benutzerprofil wurde vom Moderator gesperrt.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Das Profil wurde gesperrt. Nur der Benutzer selbst und Moderatoren können es derzeit sehen.<br />Bitte den Anweisungen des Moderators folgen und  dann auf Moderation / Sperrung aufheben klicken, um diese Bitte an den Moderatoren zu senden.',
'UE_USERPROFILEBLOCKED'	=>	'Dieses Profil ist nicht mehr verfügbar.',
'UE_USER_NOT_CONFIRMED'	=>	'Dieser Benutzer hat seine E-Mail-Adresse noch nicht bestätigt. Das Konto ist nicht aktiviert.',
'UE_USER_NOT_APPROVED'	=>	'Dieser Benutzer wurde noch nicht von einem Moderator freigeschaltet.',
'UE_SEARCH_CRITERIA'	=>	'Suchkriterium',
'UE_SEARCH_RESULTS'	=>	'Suchergebnisse',
'UE_SUBMIT_SUCCESS'	=>	'Absenden erfolgt!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Der Eintrag wurde an den Administrator weitergeleitet. Er wird vor der Freigabe überprüft.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Benutzernamen oder Passwort vergessen?',
'UE_LOST_YOUR_PASSWORD'	=>	'Passwort vergessen?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Sende Benutzernamen/Passwort',
'UE_BUTTON_SEND_USERNAME'	=>	'Sende Benutzernamen',
'UE_BUTTON_SEND_PASS'	=>	'Sende Passwort',
'UE_REMINDER_NEEDED_FOR'	=>	'Ja, ich benötige meine Zugangsdaten',
'UE_LOST__USERNAME'	=>	'Benutzernamen vergessen',
'UE_LOST__PASSWORD'	=>	'Passwort vergessen',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Falls der <strong>Benutzername vergessen wurde</strong>, bitte die E-Mail-Adresse eintragen, dann auf  den Benutzernamen senden-Button klicken und der Benutzername wird zu der E-Mail-Adresse geschickt',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Wenn <strong>Benutzername und das Passwort vergessen</strong> wurden, bitte wie folgt verfahren. Bitte zunächst den Benutzernamen anfordern und im nächsten Schritt das Passwort. Dazu muss zuerst die E-Mail-Adresse eingetragen und  dabei das Feld Benutzernamen leer gelassen werden. Dann auf den Knopf Sende Benutzernamen klicken, der  dann per E-Mail gesendet wird. Auf dem gleichen Weg kann in Schritt 2 das Passwort anfordert werden.',
'UE_LOST_PASSWORD_DESC'	=>	'Wenn das <strong>Passwort vergessen</strong> wurde, aber der Benutzername bekannt ist, bitte diesen zusammen mit der E-Mail-Adresse eintragen. Anschließend auf den Knopf Sende Passwort klicken, um binnen kurzer Zeit ein neues Passwort per E-Mail zu erhalten. Das Passwort wird für den Zugang zu unserer Website benötigt.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Wenn <strong>das Passwort verloren wurde</strong>, bitte die E-Mail-Adresse eintragen, dann auf den Passwort Senden Button klicken und in Kürze wird ein neues Passwort zugeschickt. Dieses neue Passwort bitte für die Anmeldung benutzen.',
'PROMPT_UNAME'	=>	'Benutzername:',
'PROMPT_EMAIL'	=>	'E-Mail-Adresse:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Fehler: (erforderliches) CB Login-Modul ist nicht erstellt.',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Fehler: (erforderliches) CB Login-Modul ist nicht installiert.',
'UE_REGISTRATION'	=>	'Registrierung',
'LOGIN_REGISTER_TITLE'	=>	'Willkommen. Bitte einloggen oder Registrieren:',
'REGISTER_TITLE'	=>	'Mitmachen!',
'UE_REGISTER'	=>	'Registrierung',
'UE_REPORTUSER_TITLE'	=>	'Benutzer melden',
'UE_REPORTUSERSACTIVITY'	=>	'Was hat der Benutzer getan?',
'UE_SUBMITFORM'	=>	'Senden',
'UE_REPORTBAN_TITLE'	=>	'Sperrmeldung',
'UE_REPORTUNBAN_TITLE'	=>	'Entsperrmeldung',
'UE_BANREASON'	=>	'Grund der Benutzerprofilsperre',
'UE_UNBANREQUEST'	=>	'Entsperrung beantragen',
'UE_USERAPPROVAL_MODERATE'	=>	'Benutzer akzeptieren/ablehnen',
'UE_NOUSERSPENDING'	=>	'Es liegen keine Registrierungsanträge vor',
'UE_USER'	=>	'Benutzer',
'UE_REGISTERDATE'	=>	'Registrierungsdatum',
'UE_COMMENT'	=>	'Grund der Ablehnung',
'UE_APPROVE'	=>	'Freigeben',
'UE_REJECT'	=>	'Ablehnen',
'UE_CONFIRMREMOVECONNECTION'	=>	'Soll diese Verbindung wirklich entfernt werden?',
'UE_MANAGEACTIONS'	=>	'Aktionen verwalten',
'UE_NOACTIONREQUIRED'	=>	'Keine ausstehenden Aktionen',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Unten angeführt sind die Benutzer, die mit dem Profilinhaber verbunden sein möchten. Man kann die Anfrage annehmen oder ablehnen.',
'UE_CONNECTIONREQUIREDON'	=>	'Verbindung nötig!',
'UE_CONNECTIONMESSAGE'	=>	'Persönliche Nachricht hinzugefügt',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Details der Verbindungsanfrage',
'UE_ACCEPTCONNECTION'	=>	'Verbindung bestätigen',
'UE_DECLINECONNECTION'	=>	'Verbindung ablehnen',
'UE_UPDATE'	=>	'Aktualisieren',
'UE_NOCONNECTIONS'	=>	'Dieser Benutzer hat derzeit keine Verbindungen.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Unten sind Nutzern gelistet, zu denen eine direkte Verbindung besteht. ',
'UE_CONNECTION'	=>	'Verbindungen',
'UE_CONNECTIONTYPE'	=>	'Typ',
'UE_CONNECTIONCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDSINCE'	=>	'Verbunden seit',
'UE_CONNECTEDCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDDETAIL'	=>	'Verbindungsdetails',
'UE_CONNECTIONPENDING'	=>	'Verbindung wartet auf Bestätigung',
'UE_REMOVECONNECTION'	=>	'Verbindung entfernen',
'UE_VIEWPROFILE'	=>	'Profil anschauen',
'UE_CONNECTEDWITH'	=>	'Verwalten der Verbindungen zum eigenen Profil',
'UE_NOCONNECTEDWITH'	=>	'Derzeit sind keine Benutzer mit dem eigenen Profil verbunden.',
'UE_UNBAN_MODERATE'	=>	'Entsperrungsanträge',
'UE_NOUNBANREQUESTS'	=>	'Es liegen keine Entsperrungsanträge vor.',
'UE_UNBAN_MODERATE_DESC'	=>	'Auf den gesperrten Benutzernamen klicken, um das entsprechende Benutzerprofil anzuschauen. ',
'UE_BANNEDUSER'	=>	'Gesperrter Benutzer',
'UE_BANNEDREASON'	=>	'Grund der Sperre',
'UE_BANNEDON'	=>	'Datum der Sperre',
'UE_BANNEDBY'	=>	'Gesperrt von',
'UE_UNBANNEDON'	=>	'Entsperrungs-Datum',
'UE_UNBANNEDBY'	=>	'Sperrung aufgehoben von',
'UE_BANSTATUS'	=>	'Status der Sperrung',
'UE_BANSTATUS_BANNED'	=>	'Gesperrt',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Unbearbeitete Anfragen zur Aufhebung der Sperrung',
'UE_BANSTATUS_PROCESSED'	=>	'Bearbeitet',
'UE_USERREPORT_MODERATE'	=>	'Benutzerbeschwerden bearbeiten',
'UE_NOREPORTSTOPROCESS'	=>	'Es liegen keine Benutzerbeschwerden vor',
'UE_REPORTEDUSER'	=>	'Gemeldeter Benutzer',
'UE_REPORT'	=>	'Melden',
'UE_REPORTEDONDATE'	=>	'Gemeldet am',
'UE_REPORTEDBY'	=>	'Gemeldet von',
'UE_PROCESSUSERREPORT'	=>	'Prozess',
'UE_IMAGE_MODERATE'	=>	'Bild freischalten',
'UE_NOIMAGESTOAPPROVE'	=>	'Keine Bilder zum Freischalten',
'UE_APPROVE_IMAGE'	=>	'Bild freischalten',
'UE_REJECT_IMAGE'	=>	'Bild ablehnen',
'UE_USERREPORT'	=>	'Benutzerbeschwerde',
'UE_REPORTSTATUS'	=>	'Meldungs-Status',
'UE_REPORTSTATUS_PROCESSED'	=>	'Bearbeitet',
'UE_REPORTSTATUS_OPEN'	=>	'Öffnen',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Die Sitzung ist abgelaufen.',
'UE_SENTEMAILFAILED'	=>	'Der E-Mail-Versand ist fehlgeschlagen! Bitte erneut versuchen.',
'UE_SENTEMAILSUCCESS'	=>	'Die E-Mail wurde erfolgreich versendet!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Benutzer nicht vorhanden oder ggf. Synchronisationsfehler in der Datenbank',
'UE_USER_PROFILE_NOT'	=>	'Das Benutzerprofil konnte nicht aktualisiert werden.',
'USER_DETAILS_SAVE'	=>	'Die Einstellungen wurden gespeichert.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Bitte einloggen oder registrieren, um Benutzerprofile anzuschauen.',
'UE_REGISTERFORPROFILE'	=>	'Bitte einloggen oder registrieren, um das Profil anzusehen oder abzuändern.',
'UE_NO_INDICATION'	=>	'Keine Angaben',
'PROMPT_PASSWORD'	=>	'Passwort vergessen?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Diese E-Mail [email] existiert nicht auf dieser Webseite.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hallo,\nEine Erinnerung für den Benutzernamen des Kontos %s wurde angefordert.\n\nDer Benutzername ist: %s\n\nZum Einloggen auf den folgenden Link klicken:\n%s\n\nDanke.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Benutzernamen zusenden für %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Der Benutzername wurde an die angegebene E-Mail-Adresse %s gesendet. Bitte E-Mails abrufen (und ggf. auch den Spam-Ordner prüfen)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Senden von E-Mail fehlgeschlagen! Fehler:  [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Fehler beim Versenden der E-Mail',
'ERROR_PASS'	=>	'Verzeihung, aber es wurde keine entsprechender Benutzer gefunden',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Die erlaubte Maximalzahl von Passwortresets wurde überschritten. Bitte in %%COUNT%% Stunden wieder versuchen.|Die erlaubte Maximalzahl von Passwortresets wurde überschritten. Bitte in 1 Stunde wieder versuchen.',
'UE_NEWPASS_MSG'	=>	'Dem Benutzerkonto %s ist diese E-Mail-Adresse zugeordnet.\nEin Webbenutzer von %s hat gerade ein neues Passwort angefordert.\n\nDas neue Passwort ist: %s\n\nIst es nicht angefordert worden, besteht kein Grund zur Beunruhigung. Diese Mitteilung ist nur hier. Wenn dies ein Irrtum war, einfach mit diesem neuen Passwort einloggen und dann das ein eigenes Passwort wählen.',
'UE_NEWPASS_SUB'	=>	'Neues Passwort für: %s',
'UE_NEWPASS_SENT'	=>	'Neues Benutzer-Passwort wurde an diese E-Mail-Adresse gesendet: %s. Bitte E-Mails abrufen (und ggf. auch den Spam-Ordner prüfen)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Das Zurücksetzen des Passwortes ist gescheitert! Fehler:  [error]',
'UE_NEWPASS_FAILED'	=>	'Das Zurücksetzen des Passwortes ist gescheitert!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Der Benutzername \'[username]\' wird schon verwendet',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Der Benutzername \'[username]\' existiert auf dieser Webseite',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Der Benutzername \'[username]\' existiert nicht auf dieser Webseite',
'UE_USERNAME_AVAILABLE'	=>	'Der Benutzername \'[username]\' ist noch wählbar.',
'UE_SEARCH_ERROR'	=>	'Fehler bei der Suche',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'Die E-Mail-Adresse \'[email]\' ist auf dieser Website bereits vorhanden.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Die E-Mail [email] wird schon benutzt',
'UE_EMAIL_NOVALID'	=>	'Die ist keine gültige E-Mail-Adresse.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Diese E-Mail-Adresse kann nicht erreicht werden: Bitte prüfen.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Die angegebene E-Mail-Adresse ist nicht erreichbar; sie wird jedoch für eine Freischaltung benötigt.',
'UE_EMAIL_VERIFIED'	=>	'Es handelt sich offenbar um eine gültige E-Mail-Adresse.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Falscher Bestätigungscode. Bitte E-Mail und den Spam-Ordner überprüfen.',
'UE_DO_LOGOUT'	=>	'Eine Abmeldung ist erforderlich.',
'UE_IMAGEAPPROVED_SUB'	=>	'Bild akzeptiert.',
'UE_IMAGEAPPROVED_MSG'	=>	'Ein Bild wurde vom Moderator freigeschaltet.',
'UE_IMAGEREJECTED_SUB'	=>	'Bild abgelehnt.',
'UE_IMAGEREJECTED_MSG'	=>	'Ein Bild wurde vom Moderator abgelehnt. Bitte anmelden und ein anderes Bild hochladen.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Moderation des Avatars erfolgreich durchgeführt!',
'UE_USERREPORT_SUB'	=>	'Unbearbeitete Benutzerbeschwerde',
'UE_USERREPORT_MSG'	=>	'Eine Benutzerbeschwerde ist eingetroffen. Bitte einloggen und bearbeiten.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Benutzerbeschwerde erfolgreich gesendet.',
'UE_MODERATORBANRESPONSE'	=>	'Antwort des Moderators',
'UE_USERBAN_FAILED'	=>	'Benutzer konnte nicht gesperrt werden. Fehler: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Sperren des Benutzerprofils erfolgreich.',
'UE_UNBANUSER'	=>	'Benutzerprofil entsperrt',
'UE_USERUNBAN_FAILED'	=>	'Benutzer konnte nicht entsperrt werden. Fehler: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Benutzerprofil erfolgreich entsperrt.',
'UE_USERBANRESPONSE'	=>	'Antwort des Benutzers',
'UE_USERUNBANREQUEST_FAILED'	=>	'Die Entsperr-Anfrage ist fehlgeschlagen. Fehler:  [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Der  Benutzerprofil-Entsperrungsantrag wurde erfolgreich übermittelt.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Benutzerbeschwerde erfolgreich bearbeitet!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Bildzulassung|%%COUNT%% Bildzulassungen',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profilbeschwerde|%%COUNT%% Profilbeschwerden',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Entsperranfrage|%%COUNT%% Entsperranfragen',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Benutzerbestätigungen%%COUNT%% Benutzerbestätigungen',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Der/die Benutzer wurde(n) freigeschaltet!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Benutzer wurde abgelehnt!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Die Verbindungen wurden erfolgreich aktualisiert!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Verbindungsaktionen erfolgreich!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Artikel suchen...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Intern',
'SEARCH_BLOGS_911a4b'	=>	'Blogs suchen....',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Nicht berechtigt.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Freigabe-Status des Blogs wählen. Gesperrte Blogs sind für die Öffentlichkeit nicht sichtbar.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Blog Kategorie wählen. Die Kategorie wählen, welche am Besten dem Blog entspricht',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Zugriffsrecht für Blog wählen; alle Gruppen über dieser Ebene haben auch Zugriff zu diesem Blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Blogtitel eingeben. Das ist der Titel, der diesen Blog von anderen unterscheidet. Bitte einen einmaligen und selbsterklärenden Namen auswählen.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'HTML unterstützte Blog-Introtexte eingeben. Für gute Lesbarkeit ist es ratsam, wenig aber gute Formatierungen zu benutzen.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'HTML unterstützte Blog-Inhalte eingeben. Für gute Lesbarkeit ist es ratsam, wenig aber gute Formatierungen zu benutzen.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'ID des Blogautors als ganze Zahl eingeben',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog konnte nicht eingebunden werden! Fehler:  [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog konnte nicht überprüft werden! Fehler: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog konnte nicht gespeichert werden! Fehler:  [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - Neuer Blog Erstellt!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] erstellte [blog_title] mit <a href="[blog_tab_url]">und wartet auf Freigabe</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog erfolgreich gespeichert und wartet auf Freigabe!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog erfolgreich gespeichert!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog-Status konnte nicht eingebunden werden: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog-Stauts konnte nicht überprüft werden: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog-Status konte nicht gespeichert werden! Fehler:  [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog-Status erfolgreich gespeichert!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog konnte nicht gelöscht werden! Fehler: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog erfolgreich gelöscht!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Verbinden mit %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Dieser Einladung kann eine persönliche Nachricht hinzugefügt werden.',
'UE_MESSAGE'	=>	'Nachricht',
'UE_SENDCONNECTIONREQUEST'	=>	'Verbindung anfragen',
'UE_CANCELCONNECTIONREQUEST'	=>	'Abbrechen',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Eine direkte Verbindung besteht mit [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Es besteht keine Verbindung mit [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Verbindung anfragen',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Verbindung mit [user] wartet auf Bestätigung',
'CANCEL_REQUEST_fa682e'	=>	'Anfrage abbrechen',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Verbindung mit [user] wartet auf Bestätigung',
'ACCEPT_c4408d'	=>	'Zulassen',
'REJECT_d98ac1'	=>	'Ablehnen',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Die Verbindung zu [user] über [degrees] Benutzer ist',
'UE_DETAILSABOUT'	=>	' Details zu [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Verbindung zu diesem Benutzer beenden',
'UE_SEEALLNCONNECTIONS'	=>	'Alle %s Verbindungen zeigen',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Alle Verbindungen von %s %s zeigen',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Verbunden seit [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Typ: [CONNECTIONS_TYPES]|]1,Inf] Typen: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Kommentar: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Zusätzliche Informationen',
'_UE_Website'	=>	'Webseite',
'_UE_Location'	=>	'Ort',
'_UE_Occupation'	=>	'Beruf',
'_UE_Interests'	=>	'Interessen',
'_UE_Company'	=>	'Firma',
'_UE_City'	=>	'Stadt',
'_UE_State'	=>	'Bundesland',
'_UE_ZipCode'	=>	'PLZ',
'_UE_Country'	=>	'Land',
'_UE_Address'	=>	'Adresse',
'_UE_PHONE'	=>	'Telefonnummer',
'_UE_FAX'	=>	'Faxnummer',
'NOT_A_VALID_INPUT'	=>	'Keine gültige Eingabe',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Unbekanntes Feld %s',
'UE_VPASS'	=>	'Passwort bestätigen',
'_UE_VERIFY_SOMETHING'	=>	'Überprüfe %s',
'SENDING_PASSWORD'	=>	'Das Passwort wird an die obige E-Mail-Adresse gesandt.<br />Mit diesem Passwort ist ein Einloggen und eine Änderung des Passwortes möglich.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Bitte eine/n gültige/n %s verwenden. Dabei sind keine Leerschritte erlaubt! Wenigstens %s Zeichen mit Groß- und Kleinbuchstaben, Ziffern und Sonderzeichen',
'UE_REGWARN_VPASS2'	=>	'Die beiden Passwörter sind nicht identisch, bitte noch einmal.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min. Einstellung > Max. Einstellung !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Jahr %s ist nicht zwischen %s und %s',
'NOT_AN_INTEGER_c1248c'	=>	'Keine Ganzzahl (integer)',
'UE_SEARCH_FROM'	=>	'Zwischen',
'UE_SEARCH_TO'	=>	'und',
'UE_EMAIL_AVAILABLE'	=>	'Die E-Mail \'[email]\' ist verfügbar.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'E-Mail und Überprüfung stimmen nicht überein, bitte wiederholen.',
'UE_WEBURL'	=>	'Adresse der Webseite',
'UE_WEBTEXT'	=>	'Name der Webseite',
'_UE_PM_USER'	=>	'Private Mitteilung schicken',
'UE_IMAGE_ADMIN_SUB'	=>	'Unbearbeitete Bildfreischaltung',
'UE_IMAGE_ADMIN_MSG'	=>	'Ein Bild wurde hochgeladen. Bitte einloggen und freischalten!',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Bitte eine Bild-Datei zum Hochladen auswählen.',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Bitte nur %s hochladen',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'Die Dateigröße des Bildes überschreitet den erlaubten Höchstwert von %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Es wurde kein Bild aus der Galerie ausgewählt.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Der Dateityp für Bilddateien muss [ext] sein.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Die Bildgröße darf [size] nicht überschreiten',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Bilder, welche die Maximalbreite von [size] überschreiten, werden angepasst.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Bilder, welche die Maximalhöhe von [size] überschreiten, werden angepasst.',
'NO_IMAGE_9dd710'	=>	'Kein Bild',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Kein Bildwechsel',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Neues Bild hochladen',
'UPLOAD_IMAGE_0ff584'	=>	'Bild hochladen',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Neues Bild aus der Galerie wählen',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Bild aus der Galerie wählen',
'APPROVE_IMAGE_6bc802'	=>	'Bild-Zulassung',
'REMOVE_IMAGE_f4701a'	=>	'Bild entfernen',
'SELECT_IMAGE_FILE_ac0096'	=>	'Bilddatei wählen',
'TERMS_AND_CONDITIONS'	=>	'Nutzungsbedingungen',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieses Bildes besitzt und dies nicht dies <a href="[url]"[attributes]>[type]</a> verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieses Bildes besitzt und dies das obige [type] nicht verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieses Bildes besitzt.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normales CB Standard',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'ONLINE',
'UE_ISOFFLINE'	=>	'OFFLINE',
'NO_PREFERENCE_fa2ea8'	=>	'Keine Einstellung',
'IS_ONLINE_3ea379'	=>	'ist Online',
'IS_OFFLINE_a08188'	=>	'ist Offline',
'UE_ANY'	=>	'Jede',
'BANNED_a6f2b2'	=>	'Gesperrt',
'PENDING_2d13df'	=>	'Ausstehend',
'ACTIVE_4d3d76'	=>	'Aktive',
'REJECTED_d37b1f'	=>	'Geprüft',
'APPROVED_6f8063'	=>	'Zugelassen',
'CONFIRMED_205bc7'	=>	'Bestätigt',
'GROUP_039371'	=>	'Gruppe',
'BLOCK_USER_f58f96'	=>	'Benutzer blockieren',
'APPROVE_USER_61b813'	=>	'Benutzer zulassen',
'CONFIRM_USER_7dd25f'	=>	'Benutzer bestätigen',
'BAN_USER_e2b5f0'	=>	'Benutzer sperren',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'E-Mails von Moderatoren erhalten',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Keine (Der Benutzer-Zugriffslevel erlaubt das nicht)',
'REGISTER_DATE_10e2d3'	=>	'Registrierungsdatum',
'LAST_VISIT_DATE_1c89e4'	=>	'Datum der letzten Anmeldung',
'LAST_RESET_TIME_0a974e'	=>	'Letztes Zurücksetzen des Passworts',
'PASSWORD_RESET_COUNT_666897'	=>	'Passwort Reset Zähler',
'HAS_A_FILE_ba3142'	=>	'Hat eine Datei',
'HAS_NO_FILE_ce8e29'	=>	'Hat keine Datei',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Download der Datei fehlgeschlagen! Fehler: Datei nicht gefunden',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Download der Datei fehlgeschlagen! Fehler: Unbekannte Extension',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Download der Datei fehlgeschlagen! Fehler: Unbekannter MIME Type',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile konnte Datei nicht hochladen: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Bitte zuerst eine Datei auswählen',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'Die Datei überschreitet die Maximalgröße von %s KB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'Die Datei ist zu klein, das Minimum ist %s KB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Anklicken oder Rechts-Klick des Dateinamens zum Runterladen',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Der Dateitype muss [ext] sein.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Die Datei überschreitet [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Die Datei überschreitet [size] nicht.',
'NO_FILE_f12ba2'	=>	'Keine Datei',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Keine Veränderungen.',
'UPLOAD_NEW_FILE_e86148'	=>	'Neue Datei hochladen',
'UPLOAD_FILE_ffeed2'	=>	'Datei hochladen',
'REMOVE_FILE_b21f08'	=>	'Datei entfernen',
'SELECT_FILE_cda513'	=>	'Datei auswählen',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieses Bildes besitzt und nicht die <a href="[url]"[attributes]>[type]</a> verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Datei besitzt und nicht das obige [type] verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Datei besitzt.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Hat eine Videodatei oder -Link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Hat eine Video-Datei',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Hat keine Video-Datei oder -Link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Hat keine Video-Datei',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Die Videodatei sollte vom Typ [ext] sein.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Die Videodatei sollte grösser sein als [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Die Videodatei sollte kleiner sein als [size].',
'NO_VIDEO_FILE_cefc91'	=>	'Keine Video-Datei',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Keine Änderung der Video-Datei',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link zu neuer Video-Datei',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link zu Video-Datei',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Neue Video-Datei hochladen',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Video-Datei hochladen',
'REMOVE_VIDEO_FILE_479be0'	=>	'Video-Datei entfernen',
'SELECT_VIDEO_FILE_a265c2'	=>	'Video-Datei wählen',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Video-Datei besitzt und nicht die <a href="[url]"[attributes]>[type]</a> verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Video-Datei besitzt und nicht das obige [type] verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Urheberrechte oder die Genehmigung für diese Video-Datei besitzt.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo- konnte folgende Video-Datei nicht hochladen: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Bitte eine Video-Datei zum Hochladen auswählen.',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'Die Video-Datei überschreitet die maximal zulässige Grösse von %s KB.',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'Die Video-Datei ist zu klein, das Minimum ist %s KB',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Vor dem Verlinken bitte die URL einer Videodatei eingeben.',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Bitte nur %s verlinken',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Hat eine Audio-Datei oder -Link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Hat eine Audio-Datei',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Hat keine Audio-Datei oder -Link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Hat keine Audio-Datei',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Die Audiodatei sollte vom Typ [ext] sein.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Die Audiodatei sollte grösser sein als [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Die Audiodatei sollte kleiner sein als [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Keine Audio-Datei',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Keine Änderung der Audio-Datei',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link zu neuer Audio-Datei',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link zu Audio-Datei',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Neue Audio-Datei hochladen',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Audio-Datei hochladen',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Audio-Datei entfernen',
'SELECT_AUDIO_FILE_452034'	=>	'Audio-Datei wählen',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Audio-Datei besitzt und nicht die <a href="[url]"[attributes]>[type]</a> verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Rechte für die Verbreitung dieser Audio-Datei besitzt und nicht das obige [type] verletzt.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Durch das Hochladen wird bestätigt, dass der Hochladende die Urheberrechte oder die Genehmigung für diese Auadio-Datei besitzt.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio- konnte folgende Audio-Datei nicht hochladen: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Bitte eine Audio-Datei zum Hochladen auswählen.',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'Die Audio-Datei überschreitet die Maximalgröße von %s KB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'Die Audio-Datei ist zu klein, das Minimum ist %s KB',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Vor dem Verlinken bitte die URL einer Audiodatei eingeben.',
'RATING_dda9c0'	=>	'Bewertung',
'NUMBER_OF_VOTES_967134'	=>	'Anzahl abgegebener Stimmen',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Ich bin mit obenstehendem einverstanden [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Ich akzeptiere die <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Keiner',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Es wurden keine unterstützten Foren gefunden!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorit erfolgreich gelöscht!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorit konnte nicht gelöscht werden.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Abo erfolgreich gelöscht!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Abo konnte nicht gelöscht werden.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Kategorie-Abo erfolgreich gelöscht!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Kategorie-Abo konnte nicht gelöscht werden.',
'_UE_FORUM_FORUMRANKING'	=>	'Forum-Ranking',
'_UE_FORUM_TOTALPOSTS'	=>	'Nachrichten insgesamt',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Community',
'_UE_MENU_ABOUT_CB'	=>	'Info über Community Builder …',
'_UE_MENU_VIEW'	=>	'Ansicht',
'UE_MENU_VIEWMYPROFILE'	=>	'Eigenes Profil ansehen',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Eigene Profilbeschreibung ansehen',
'_UE_MENU_EDIT'	=>	'Bearbeiten',
'UE_UPDATEPROFILE'	=>	'Profil aktualisieren',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Profil-Einstellungen ändern',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Benutzer-Profil aktualisieren',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Einstellungen dieses Benutzer-Profils aktualisieren',
'_UE_MENU_MESSAGES'	=>	'Nachrichten',
'UE_MENU_USEREMAIL_DESC'	=>	'E-Mail-Adresse dieses Benutzers',
'UE_MENU_SENDUSEREMAIL'	=>	'E-Mail schicken',
'_UE_MENU_CONNECTIONS'	=>	'Verbindungen',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Verbindungen verwalten',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Hier können die eigenen Verbindungen und Verbindungsanfragen verwaltet werden',
'UE_ADDCONNECTIONREQUEST'	=>	'Verbindung anfragen',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Diesem Benutzer eine Verbindungsanfrage senden',
'UE_ADDCONNECTION'	=>	'Verbindung hinzufügen',
'UE_ADDCONNECTION_DESC'	=>	'Verbindung zu diesem Benutzer hinzufügen',
'UE_REVOKECONNECTIONREQUEST'	=>	'Verbindungsanfrage zurückziehen',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Die Verbindungsanfrage an diesen Benutzer zurückziehen',
'_UE_MENU_MODERATE'	=>	'Moderieren',
'UE_REQUESTUNBANPROFILE'	=>	'Entsperrungsanfrage übermitteln',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Den Moderator dieser Seite bitten, die Sperre des eigenen Profils aufzuheben. ',
'UE_REPORTUSER'	=>	'Benutzer melden',
'UE_MENU_REPORTUSER_DESC'	=>	'Dieses Profil dem Moderator melden, damit der entsprechend reagieren kann',
'UE_UNBANPROFILE'	=>	'Profil entsperren',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Für Moderatoren: Sperre dieses Profils aufheben',
'UE_BANPROFILE'	=>	'Benutzerprofil sperren',
'UE_MENU_BANPROFILE_DESC'	=>	'Für Moderatoren: Dieses Profil sperren und es vor anderen Benutzern verstecken',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Sperrungs-Chronik',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Moderatoren dieser Website können die Sperrungs-Chronik dieses Profils einsehen',
'UE_VIEWUSERREPORTS'	=>	'Benutzerbeschwerden ansehen',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Für Moderatoren: Benutzerbeschwerden für diesen Benutzer ansehen',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Bearbeitete Benutzer-Beschwerden anzeigen',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Als Moderator dieser Website: Bearbeitete Beschwerden für diesen Benutzer anzeigen',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private Mitteilung konnte nicht gesendet werden! Fehler: Benutzer fehlt',
'SEND_PMS_ERROR_SELF'	=>	'Private Mitteilung konnte nicht gesendet werden! Fehler: Es ist nicht möglich, sich selber eine Private Mitteilung zu senden.',
'SEND_PMS_SUCCESS'	=>	'Private Mitteilung erfolgreich gesendet!',
'UDDEIM_NOT_INSTALLED'	=>	'Das UddeIM Privatmitteilungs-System ist nicht installiert.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private Mitteilung konnte nicht gesendet werden! Fehler: Fehlende Mitteilung',
'SEND_PMS_FAILED_ERROR'	=>	'Private Mitteilung konnte nicht gesendet werden! Fehler: [error]',
'PM_USER'	=>	'Private Mitteilung schicken',
'PM_USER_DESC'	=>	'Diesem Benutzer eine private Mitteilung schicken',
'PM_INBOX'	=>	'Posteingang aufrufen',
'PM_INBOX_DESC'	=>	'Den Posteingang mit empfangenen privaten Mitteilungen aufrufen',
'PM_OUTBOX'	=>	'Postausgang aufrufen',
'PM_OUTBOX_DESC'	=>	'Zeige gesendete und ausstehende privaten Mitteilungen',
'PM_TRASHBOX'	=>	'Papierkorb aufrufen',
'PM_TRASHBOX_DESC'	=>	'Den Papierkorb mit gelöschten privaten Mitteilungen',
'PM_OPTIONS'	=>	'Messaging-Optionen',
'PM_OPTIONS_DESC'	=>	'Messaging-Optionen anzeigen',
'PM_ARCHIVE'	=>	'Archiv der Privaten Mitteilungen anzeigen',
'PM_ARCHIVE_DESC'	=>	'Archivierte Private Mitteilungen anzeigen',
'PM_SUBJECT'	=>	'Betreff',
'PM_MESSAGE'	=>	'Nachricht',
'PM_SEND_MESSAGE'	=>	'Senden',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artikel',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Aktiviert oder Deaktiviert den Seitenumbruch bei Tab-Artikeln.',
'PAGING_bb4cbd'	=>	'Seitenumbruch',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Seitenbegrenzung bei Tab-Artikeln eingeben. Seitenbegrenzung legt fest, wieviele Artikel pro Seite angezeigt werden.',
'PAGE_LIMIT_1f9f00'	=>	'Seitenbegrenzung',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Aktivieren oder Deaktivieren der Suche von Artikeln',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Template für alle CB Artikel wählen. Wenn Template nicht komplett ist, dann werden die fehlenden Dateien vom Standardtemplate benutzt. Templat-Dateien können hier gefunden werden: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Template',
'DEFAULT_c21f96'	=>	'Standard',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optional kann ein Klassen-Suffix für das alle CB Artikel umgebende DIV vergeben werden.',
'CLASS_9bd813'	=>	'Klasse',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Den Gebrauch des Modells wählen für die Artikel. Das Modell bestimmt, von wo Artikel angezeigt werden. Ein bestimmtes Modell wählen, um modellspezifische Parameter zu aktivieren.',
'MODEL_a559b8'	=>	'Modell',
'AUTO_DETECT_7c8aa0'	=>	'Automatisch finden',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Die CMS Inhalts-Sektionen wählen, die von der Artikelanzeige ausgeschlossen werden sollen.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Sektionen ausschließen',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Die CMS Inhalts-Kategorien wählen, die von der Artikelanzeige ausgeschlossen werden sollen.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Kategorien ausschließen',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Aktiviert oder Deaktiviert den Seitenumbrich bei Tab-Blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Seitenbegrenzen bei Tab-Blogs eingeben. Seitenbegrenzung legt fest, wieviele Blogs pro Seite angezeigt werden',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Aktiviert oder Deaktiviert den Gebrauch der Suchfunktion bei Tab-Blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Template für alle CB Blogs wählen. Wenn Template nicht komplett ist, dann werden die fehlenden Dateien vom Standardtemplate benutzt. Template-Dateien können hier gefunden werden: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optional kann ein Klassen-Suffix für das alle CB Blogs umgebende DIV vergeben werden.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Den Gebrauch des Modells wählen für die Blogs. Das Modell bestimmt, von wo Blogs angezeigt werden. Ein bestimmtes Modell wählen, um modellspezifische Parameter zu aktivieren.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Blog Gebrauchsmodus wählen.  Modus bestimmt wie Blogs gespeichert und angezeigt werden.',
'MODE_650be6'	=>	'Modus',
'INTRO_FULL_89e1eb'	=>	'Intro & Ganz',
'INTRO_ONLY_762085'	=>	'Nur Intro',
'FULL_ONLY_9feec6'	=>	'Nur Ganz',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Eine durch Komma getrennte Liste von internen Kategorien eingeben (z.B. Allgemein,Filme,Familie).',
'CATEGORIES_af1b98'	=>	'Kategorien',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Allgemein, Filme, Musik, Spiele, Sportarten',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Die externe CMS Inhaltskategorie wählen, wo Blogs gespeichert und als Blogkategorien genutzt werden sollen.',
'CATEGORY_3adbdb'	=>	'Kategorie',
'SELECT_CATEGORY_343052'	=>	'- Kategorie wählen -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'K2 Kategorien wählen, in denen die Blogs gespeichert werden oder die als Blogkategorien genutzt werden sollen.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Zugang zur Blogerstellung. Der Zugang legt fest, wer einen Blogeintrag erstellen darf. Mitglieder einer Gruppe oder höher erhalten Zugangsrechte (z.B. falls "registrierte", dann auch "Autoren"). Moderatoren sind von der Festlegung ausgenommen.',
'CREATE_ACCESS_0835b2'	=>	'Berechtigung Erstellen',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Anzahl der Blogeinträge, die ein Nutzer erstellen kann. Falls leer gelassen, uneingeschränkte Anzahl. Moderatoren sind von dieser Festlegung nicht betroffen.',
'CREATE_LIMIT_b61cc5'	=>	'Begrenzung einrichten',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Freigabe von Blogs ein- oder ausschalten. Freigabe erfordert die Veröffentlichung durch einen Moderator, bevor der Eintrag erscheint. Moderatoren sind von diesem Erfordernis ausgenommen.',
'APPROVAL_0162bc'	=>	'Zulassung',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Captcha für Blogeinträge ein- / ausschalten. Das neueste CB AntiSpam muss hierfür installiert und veröffentlicht sein. Moderatoren sind von der Festlegung ausgenommen.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Aktiviert oder Deaktiviert ob die Blogs eines Benutzers gelöscht werden sollen wenn dieser gelöscht wird .',
'AUTO_DELETE_a38705'	=>	'Automatisches Löschen',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Benachrichtigungen für Moderatoren bei neuen Blogeinträgen ein-/ausschalten.',
'NOTIFY_aaf9ed'	=>	'Ankündigung',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Standard-Wert für die Veröffentlichungs-Einstellungen wählen.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Aktiviert oder Deaktiviert die Anzeige der Veröffentlichungs-Parameter. Moderatoren sind von dieser Einstellung ausgenommen.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Anzeige der Veröffentlichungs-Einstellungen',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Standardwert für Kategorie-Parameter wählen.',
'GENERAL_0db377'	=>	'Allgemein',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Kategorie Parameter ein-/ausschalten. Moderatoren sind von dieser Festlegung ausgenommen.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Kategorie anzeigen',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Standardwert für Zugangsparameter wählen.',
'ACCESS_bf733d'	=>	'Zugriffsebene',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Zugangsebene für Ansicht wählen -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Anzeige der Zugangsparameter ein-/ausschalten. Moderatoren sind von dieser Festlegung ausgenommen.',
'ACCESS_DISPLAY_855680'	=>	'Zugang anzeigen',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Verbindungen',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Zeigt eine kleine Anzahl an Verbindungen mit einem Link, um sie seitenweise anzuzeigen.',
'SHOW_SUMMARY_eae298'	=>	'Zusammenfassung zeigen',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Wenn \'Zeige Einträge\' gewählt wurde, wird hier die Anzahl der angezeigten Verbindungen eingetragen. Andernfalls wird diese Eintragung ignoriert. Standard ist 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Einträge in der Zusammenfassung zeigen',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Einträge werden automatisch auf Seiten aufgeteilt, wenn die maximale Anzahl an Einträgen pro Seite erreicht wird.',
'ENABLE_PAGING_334444'	=>	'seitenweise Anzeige',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Wenn \'Aufteilung auf mehrere Seiten erlauben\' gewählt wurde, kann hier die Anzahl an Verbindungen eingetragen werden, die pro Seite gezeigt werden sollen. Andernfalls (wenn \'Aufteilung auf mehrere Seiten erlauben\' nicht gewählt wurde) steht diese Zahl für die Anzahl von Verbindungen, die gezeigt werden sollen. Standard ist 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maximal anzuzeigende Einträge pro Seite',
'_UE_CONNECTIONPATHS'	=>	'Verbindungspfade',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Kontaktinformationen',
'_UE_REGWARN_NAME'	=>	'Bitte den eigenen echten vollständigen Namen eintragen.',
'_UE_NAME'	=>	'RealName',
'_UE_VALID_UNAME'	=>	'Bitte einen gültigen Benutzernamen verwenden. Dabei sind weder Leerschritte noch Sonderzeichen erlaubt! Wenigstens 3 Zeichen, bestehend aus 0-9, a-z, A-Z',
'_UE_UNAME'	=>	'Benutzername',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Nutzungsbedingungen',
'_UE_FORMATNAME'	=>	'Formatierter Name',
'_UE_REGWARN_FNAME'	=>	'Bitte den eigenen echten Vornamen eintragen.',
'_UE_YOUR_FNAME'	=>	'Vorname',
'_UE_REGWARN_MNAME'	=>	'Bitte den eigenen echten zweiten Vornamen eintragen.',
'_UE_YOUR_MNAME'	=>	'Zweiter Vorname',
'_UE_REGWARN_LNAME'	=>	'Bitte  echten Nachnamen eintragen.',
'_UE_YOUR_LNAME'	=>	'Nachname',
'_UE_REGWARN_MAIL'	=>	'Bitte geben Sie eine gültige E-Mail-Adresse ein. Eine Bestätigungsmail wird Ihnen an diese Adresse zugesandt.',
'_UE_EMAIL'	=>	'E-Mail',
'_UE_VALID_PASS'	=>	'Bitte ein gültiges Passwort verwenden. Dabei sind keine Leerschritte erlaubt! Wenigstens 6 Zeichen mit Groß- und Kleinbuchstaben, Ziffern und Sonderzeichen',
'_UE_PASS'	=>	'Passwort',
'_UE_USERPARAMS'	=>	'Benutzeroptionen',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Portrait',
'_UE_ONLINESTATUS'	=>	'Online-Status',
'_UE_IMAGE'	=>	'Avatar',
'USER_CANVAS_TITLE'	=>	'Canvas-Hintergrund',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas-Bild',
'USER_STATISTICS_TITLE'	=>	'Statistiken',
'_UE_HITS_DESC'	=>	'Wie oft dieses Profil bereits angesehen wurde',
'_UE_HITS'	=>	'Ansichten',
'_UE_PROFILE_PAGE_TITLE'	=>	'Titel der Benutzerprofilseite',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Seitentitel Text. Text eingeben, der als Titel auf Profilseiten erscheint.  %s wird durch den Benutzernamen ersetzt, abhängig von den allgemeinen Einstellungen. Es kann auch das Sprachstring _UE_PROFILE_TITLE_TEXT (Standard) verwendet werden',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Benutzer Profil Titel Text',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Wie sollen die Werte der Mehrfachauswahl angezeigt werden?',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Im Benutzerprofil anzeigen als',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Komma ","-getrennte Zeile',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Unsortierte Liste "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Geordnete Liste "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Den Namen der CSS-Klasse dieser Liste eingeben (optional) für OL oder UL tag',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Geordnete Liste "ol"',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionale Eingabe substitutions unterstützter html Platzhalter Werte',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Platzhalter Wert',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Ob die User das Datum oder das Alter sehen sollen',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Anzeige der Benutzerprofil-Ansicht',
'DATE_447497'	=>	'Datum',
'AGE_9d8d2d'	=>	'Alter',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, mit Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, ohne Ago',
'BIRTHDAY_aac772'	=>	'Geburtstag',
'CUSTOM_90589c'	=>	'Persönlich',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Aktiviert oder Deaktiviert das Datum-Offset der Server-Zeitzone',
'TIMEZONE_OFFSET_44d32f'	=>	'Zeitzonen Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Benutzerdefinierte PHP Datumsfunktion zum Formatieren der Daten eingeben.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Persönliches Datum-Format',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Ob die User nach Datum oder Alter suchen können',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Anzeige der Benutzerlisten-Suche',
'FULL_DATE_93a327'	=>	'Komplettes Datum',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leer lassen, um denselben Titel wie im Datumsanzeige-Modus zu benutzen, oder einen alternativen Text, z.B. \'Alter\' (Für multilingual language_string nutzen:  _UE_AGE) oder \'Geburtstag\' (_UE_Birthday) anstelle des normalen Geburtstagtitels. Es können sowohl die CB language_strings, als auch Platzfreihalter wie z.B. \'[name]\'s \'Alter\' genutzt werden.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Zeige den Profil Titel ',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'+0 für dieses Jahr, für eine 4stellige Jahreszahl zum Beispiel 1923, oder einfach eine Zahl mit einem Präfix wie + oder - Zeichen, zum Beispiel  +25 oder -110, um einen Wert relativ zum aktuellen Jahr zu setzen, zum Beispiel -99 um das maximale Alter auf 99 Jahre zu setzen',
'MINIMUM_YEAR_e91f60'	=>	'Mindest Jahresangabe',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'+0 für dieses Jahr, für eine 4stellige Jahreszahl zum Beispiel 1923, oder einfach eine Zahl mit einem Präfix wie + oder - Zeichen, zum Beispiel  +25 oder -110, um einen Wert relativ zum aktuell Jahr zu setzen,zum Beispiel -12 für ein Mindestalter von 12 Jahren.',
'MAXIMUM_YEAR_9335ad'	=>	'Maximales Jahr',
'DATETIME_a1af5f'	=>	'DatumsZeitFormat',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Benutzerdefinierte PHP Datumsfunktion zum Formatieren der Zeiten eingeben.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Benutzerdefiniertes Zeitformat',
'FULL_DATETIME_cf9ce3'	=>	'Volles DatumsZeitFormat',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Wählen, ob die Gültigkeit der E-Mail-Adresse geprüft werden soll. Dies prüft die Formatierung, wenn möglich existierende MX DNS Archive, und ob die entsprechenden E-Mail-Server zu dieser Adresse hereinkommende E-Mails via SMTP akzeptiert werden. Erweiterte Überprüfung prüft auch die Existenz der E-Mailadresse. Damit die SMTP Überprüfung funktioniert braucht es eine feste IP-Adresse,  die E-Mailadresse muss bestätigt sein und der Server muss aufgelistet sein als autorisierter Organisator (SPF record).  Für die Überprüfung der DNS muss dieser Server fähig sein, DNS-Pakete und SMTP-Pakete zu schicken (den Firewall überprüfen, wenn er aktiviert ist.)',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'E-Mail Überprüfung aktivieren',
'NO_bafd73'	=>	'Nein',
'YES_SIMPLE_93cb72'	=>	'Ja, einfach',
'YES_ADVANCED_40e238'	=>	'Ja, erweitert',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Aktivieren oder Deaktivieren der Überprüfung von Eingaben',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Feldeingabe überprüfen',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Standard ist _UE_VERYFY_SOMETHING (Überprüfe %s) wobei %s durch den übersetzten Feldtitel ersetzt wird.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Beschriftung für das E-Mail-Feld',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Wählen, wie E-Mail Icon und Text in Profilen angezeigt werden sollen.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Anzeigeart des Benutzerprofils',
'TEXT_ONLY_303eb5'	=>	'Nur Text',
'ICON_ONLY_d6ca34'	=>	'Nur Icon',
'ICON_AND_TEXT_a7fa25'	=>	'Icon und Text',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Wählen, wie E-Mail Icon und Text in Benutzerlisten angezeigt werden sollen.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Anzeigeart der Benutzerliste',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Mindestlänge des Inhalts (0 = kein Minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Mindestlänge',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'Das Nofollow-Attribut für diese Webadresse.',
'FOLLOW_THIS_LINK_694c35'	=>	'Diesem Link folgen',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Standard ist _UE_VERIFY_SOMETHING (Überprüfe %s) wo %s ersetzt wird durch den übersetzten Feldtitel. Das Systempasswort braucht konstant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Beschriftung für das Passwortüberprüfungs-Feld',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Aktivieren oder Deaktivieren der Passwortstärke',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test der Passwortstärke',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Werden diese Felder leer gelassen, werden die eingestellten Werte aus  Community Builder Konfiguration übernommen. Andere Einstellung wie Bildersammlung oder automatische Bearbeitung usw. werden in der CB Konfiguration gesetzt.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Aktivieren oder Deaktivieren des Hochladens von Bildern',
'ALLOW_UPLOAD_c4168c'	=>	'Hochladen erlauben',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optional kann die globale Einstellung der  Bildnachbearbeitung überschrieben werden.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Immer nachbearbeiten',
'YES_93cba0'	=>	'Ja',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Die maximale Größe in Pixeln auf die das Bild im Profil verändert wird',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Max. Bildhöhe',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Die maximale Breite in Pixeln auf die das Bild im Profil verändert wird',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Max. Bildbreite',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maximale Größe der Datei in Kilobytes: Empfohlen sind: 4000 für moderne Kameras (wenn es der Speicherplatz auf dem Server zulässt)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximale Größe der Bilddatei',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maximale Höhe in Pixeln auf die das Bild in der Benutzerliste verändert wird',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Max. Höhe des Vorschaubildes',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maximale Breite in Pixeln auf die das Bild in der Benutzerliste verändert wird',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Max. Breite des Vorschaubildes',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optional kann die globale Einstellung der Aufrechterhaltung des Bildseitenverhältnisses überschrieben werden.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Höhe/Breite-Verhältnis aufrechterhalten',
'YES_WITH_CROPPING_8dea55'	=>	'Ja, mit Beschneidung',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optional kann die globale Einstellung der Bildzulassung überschrieben werden.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Hochladen Zulassen',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Aktivieren oder Deaktivieren der Anzeige von Bildgalerien',
'ALLOW_GALLERY_49b7f6'	=>	'Galerie erlauben',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Den Pfad vom Joomla Root-Verzeichnis zur eigenen Bildgalerie wählen (z.B. /images) Leer gelassen wird Standard von /images/comprofiler/gallery oder /images/comprofiler/gallery/canvas verwendet.',
'PATH_ac7041'	=>	'Pfad',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Den für das Bild angewendeten Stil wählen. Zu Beachten: für beste Resultate quadratische Bilder wählen. Kreise können als Ovale erscheinen, wenn das Bild nicht quadratisch ist.',
'STYLE_ae284f'	=>	'Stil',
'ROUNDED_bef248'	=>	'Gerundet',
'ROUNDED_BORDERED_06b658'	=>	'Gerundet mit Ranad',
'CIRCLE_30954d'	=>	'Kreis',
'CIRCLE_BORDERED_f56e8a'	=>	'Kreis mit Rand',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optional kann das Standardbild gewählt werden, wenn die Benutzerbestätigung aussteht.',
'PENDING_DEFAULT_8c16ea'	=>	'Standard für Ausstehende',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Standardbild wählen, wenn das Feld keinen Wert enthält.',
'EMPTY_DEFAULT_1611a2'	=>	'Standard für Leer',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optional kann die Anzeige des alternativen Bildtextes geändert werden.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optional mit Substitution unterstützter alternativer Bildtext bereitstellen',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optional die Anzeige des Bildtitels ändern.',
'TITLE_b78a32'	=>	'Titel',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optional mit Substitution unterstützter  Bildtitel bereitstellen',
'TITLE_TEXT_bd9c7c'	=>	'Titel Text',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Aktivieren oder Deaktivieren der Anzeige von Nutzungsbedingungen.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Nutzungsbedingungen',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Wählen wie PM Icon und Text in Profilen angezeigt werden soll.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Wählen wie PM Icon und Text in Benutzerlisten angezeigt werden soll.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Wählen wie Online Icon und Text in Profilen angezeigt werden soll.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Wählen wie Online Icon und Text in Benutzerlisten angezeigt werden soll.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Benutzerparamenter wählen, die im Frontend versteckt werden sollen. Die Backendansicht ist nicht betroffen und zeigt immer alle Parameter',
'HIDE_PARAMETERS_a428c8'	=>	'Parameter verstecken',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend-Template',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend-Sprache',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend-Sprache',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Hilfesite',
'TIME_ZONE_45c106'	=>	'Zeitzone',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Ja wählen, wenn CMS Content Plugins benütigt werden für das Triggern der Beschreibung dieses Delimiter-Feldes. Nein wählen, wenn CMS Content Plugins nicht benötigt werden.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Inhalt mit Hilfe von CMS Inhalt Plugins vorbereiten',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Aktivieren oder Deaktivieren des Runterladens von Dateien. Wenn deaktiviert werden Dateien, welche geöffnet werden können (pdf, text usw..) geöffnet statt runtergeladen.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Herunterladen erzwingen',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Erlaubte Dateierweiterungen für das Hochladen. Die folgenden Dateierweiterungen sind aus Sicherheitgründen generell nicht erlaubt:: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Erlaubte Dateitypen',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximal erlaubte Größe der Datei in KB.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximale Dateigröße',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimal erlaubte Größe der Datei in KB.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimale Dateigröße',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Breite der Video-Einbettung in Pixel eingeben. Leerlassen für 100% Breite.',
'WIDTH_329546'	=>	'Breite',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Breite der Video-Miniatur-Einbettung in Pixel eingeben. Leerlassen für 100% Breite.',
'THUMB_WIDTH_cae96b'	=>	'Vorschaubild Breite',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Aktiviert oder Deaktiviert das Hochladen von Video-Dateien. Erlaubt das Hochladen und Abspielen von Video-Dateien auf der Webseite.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximal erlaubte Größe der Video-Datei in KB.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimal erlaubte Größe der Video-Datei in KB.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Aktivieren oder Deaktivieren der Verlinkung mit Video-URLs. Dies erlaubt das Abspielen von Video-Dateien von externen und internen URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Verlinkung erlauben',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Breite der Audio-Einbettung in Pixel eingeben. Leerlassen für 100% Breite.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Breite der Audio-Miniatur-Einbettung in Pixel eingeben. Leerlassen für 100% Breite.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Aktivieren oder Deaktivieren des Hochladens von Audio-Dateien. Dies erlaubt das Hochladen und Abspielen von Audio-Dateien auf der Webseite',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximal erlaubte Größe der Audio-Datei in KB.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimal erlaubte Grösse der Audio-Datei in KB.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Aktivieren oder Deaktivieren der Verlinkung zu Audio-URLs. Dies erlaubt das Abspielen von Audio-Dateien von externen und internen URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Die Zahl der anzuzeigenden Bewertungssterne eingeben.',
'NUMBER_OF_STARS_d002a3'	=>	'Anzahl Sterne',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Den Bewertungsschritt für Sterne-Bewertungen eingeben (z.B. 1.0 ist 1 Stern und 0.5 ist halber Stern).',
'RATING_STEP_f57001'	=>	'Bewertungsschritt',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Aktivieren oder Deaktivieren von Bewertung durch Zahlen (z.B. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Zahlenbewertung',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Aktivieren oder Deaktivieren der Zählung abgegebener Bewertungen (z.B. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Aktivieren oder Deaktivieren des Rundung der Bewertungen zu Ganzzahlen. Dies schützt bei Sternbewertung vor halben Sternen (usw.)',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Ganzzahlen erzwingen',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Wählen, wer dieses Bewertungsfeld benutzen darf.',
'VOTE_ACCESS_9a3253'	=>	'Zugriff zum Abstimmen',
'EVERYONE_f9ae5e'	=>	'Jeder',
'SELF_ONLY_5ee731'	=>	'Nur selber',
'NONSELF_ONLY_205fd3'	=>	'Nur nicht selber',
'REGISTERED_USERS_398e28'	=>	'Registrierte Benutzer',
'NONREGISTERED_USERS_2f6c39'	=>	'Nicht registrierte Benutzer',
'CONNECTIONS_ONLY_01a497'	=>	'Nur Verbindungen',
'MODERATORS_ONLY_10a960'	=>	'Nur Moderatoren',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Ansicht-Zugriffsebene',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Sich selber vom Wahlzugriff ausschließen',
'EXCLUDE_SELF_f8a8c1'	=>	'Sich selber ausschließen',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Sich selbst beim Wahlzugriff einschließen',
'INCLUDE_SELF_515472'	=>	'Sich selber einschließen',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Die Ansichts-Zugriffsebene wählen für die Bewerung in diesem Bewertungsfeld',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Aktivieren oder Deaktivieren der Bewertung in Benutzerlisten',
'USERLIST_VOTING_ede84f'	=>	'Liste der Stimmenden',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionale können die Punkte plus, minus und die Zähleranzeige überschrieben werden.  [plus] für den Plus-Schalter benutzen, [minus] für den Minus-Schalter, und [value] für die Zählerpunkte.',
'POINTS_LAYOUT_7bf07b'	=>	'Punkte-Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optional eine CSS-Klasse eingeben, um Plus-Schalter zu überschreiben. Fontawesome CSS-Klasse (z.B. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'CSS Klasse für Plus',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optional eine CSS-Klasse eingeben, um Minus-Schalter zu überschreiben. Fontawesome CSS-Klasse (z.B. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'CSS Klasse für Minus',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Die Anzahl hinzuzufügender Punkte eingeben bei Benutzung des Plus-Schalters',
'PLUS_INCREMENT_9515c8'	=>	'Plus Erhöhung',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Die Anzahl abzuziehender Punkte eingeben bei Benutzung des Minus-Schalters',
'MINUS_INCREMENT_0acb02'	=>	'Minus Abnahme',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Die Verzögerung zwischen zwei Erhöhungen pro Benutzer wählen',
'INCREMENT_DELAY_acac92'	=>	'Veränderungs-Verzögerung',
'HOURLY_769cb5'	=>	'Stündlich',
'DAILY_c512b6'	=>	'Täglich',
'WEEKLY_6c25e6'	=>	'Wöchentlich',
'MONTHLY_9030e3'	=>	'Monatlich',
'YEARLY_cf5ea7'	=>	'Jährlich',
'FOREVER_97055d'	=>	'Fortwährend',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Benutzerbezogene Zeit der Verzögerung eingeben (z.B. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Benutzerdefinierte Verzögerung',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Wählen, wer dieses Punktefeld benutzen darf.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Veränderungs-Zugriff',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Sich selber vom Erhöhungszugriff ausschließen',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Sich selbst beim Erhöhungszugriff einschließen',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Die Ansichts-Zugriffsebene wählen für die Bewertung in diesem Punktefeld',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Aktivieren oder Deaktivieren von eingeschränktem Zugang zu Benutzerlisten',
'USERLIST_INCREMENT_c02061'	=>	'Liste der Bewerter',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Foren',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Aktivieren oder Deaktivieren der Seitenanzeige für Posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Seitenbegrenzen bei Posts eingeben. Seitenbegrenzung legt fest, wieviele Posts pro Seite angezeigt werden',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Aktivieren oder Deaktivieren der Suche von Posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Aktivieren oder Deaktivieren des Gebrauchs von Favoriten in den Tab Foren',
'DISPLAY_b9987a'	=>	'Anzeige',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Aktivieren oder Deaktivieren der Seitenanzeige für Favoriten',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Seitenbegrenzung bei Favoriten eingeben. Seitenbegrenzung legt fest, wieviele Favoriten pro Seite angezeigt werden.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Aktivieren oder Deaktivieren der Favoritensuche',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Aktivieren oder Deaktivieren von Abos in den Tab Foren',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Aktivieren oder Deaktivieren der Seitenanzeige für Abos.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Seitenbegrenzung bei Abos eingeben. Seitenbegrenzung legt fest, wieviele Abos pro Seite angezeigt werden.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Aktivieren oder Deaktivieren der Abo-Suche',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Wählen, welcher Forums-Status angezeigt werden soll.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_5dc52c'	=>	'Einträge',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rang',
'THANK_YOU_b315ed'	=>	'Vielen Dank',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Aktivieren oder Deaktivieren von Bewertungstitel',
'RANK_TITLE_39a7e6'	=>	'Rang Titel',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Aktivieren oder Deaktivieren der Anzeige von Klassifizierungsbildern',
'RANK_IMAGE_01b9e5'	=>	'Klassifizierungsbilder',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Template für alle CB Foren wählen. Wenn Template nicht komplett ist, dann werden die fehlenden Dateien vom Standardtemplate benutzt. Template-Dateien können hier gefunden werden: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optional kann ein Klassen-Suffix für das alle CB Foren umgebende DIV vergeben werden.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Den Gebrauch des Modells wählen für die Foren. Das Modell bestimmt, welche Forumextension verwendet wird. Ein bestimmtes Modell wählen, um modellspezifische Parameter zu aktivieren.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'CB Feld wählen, um das Modell des Ordnens zu synchronisieren ( 0 = Ältester Post zuerst, 1 = Neuster Post zuerst).',
'ORDERING_12ad90'	=>	'Sortierung',
'SELECT_CB_FIELD_49536e'	=>	'- CB Feld wählen -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'CB Feld wählen, um das Anzeigemodell zu wählen (Werte: flach=flache Ansicht, 1=gruppierte Ansicht).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'CB Feld wählen, um das Modell der Signatur zu synchronisieren.',
'SIGNATURE_8c0900'	=>	'Signatur',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'CB Feld wählen, um das Modell von persönlichem Text zu synchronisieren.',
'PERSONAL_TEXT_70fd33'	=>	'Persönliches',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'CB Feld wählen, um das Modell von Geschlecht zu synchronisieren (1 = Männlich, 2 = Weiblich).',
'GENDER_019ec3'	=>	'Geschlecht',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'CB Feld wählen, um das Modell des Geburtstags zu synchronisieren.',
'BIRTHDATE_ccd41d'	=>	'Geburtsdatum',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'CB Feld wählen, um das Modell der Location zu synchronisieren.',
'LOCATION_ce5bf5'	=>	'Ort',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'CB Feld wählen, um das Modell von icq zu synchronisieren.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'CB Feld wählen, um das Modell von aim zu synchronisieren.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'CB Feld wählen, um das Modell von yim zu synchronisieren.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'CB Feld wählen, um das Modell von msn zu synchronisieren.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'CB Feld wählen, um das Modell von skype zu synchronisieren.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'CB Feld wählen, um das Modell von twitter zu synchronisieren.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'CB Feld wählen, um das Modell von facebook zu synchronisieren.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'CB Feld wählen, um das Modell von gtalk zu synchronisieren.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'CB Feld wählen, um das Modell von myspace zu synchronisieren.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'CB Feld wählen, um das Modell von linkedin zu synchronisieren.',
'LINKEDIN_e884c5'	=>	'Linkedln',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'CB Feld wählen, um das Modell von delicious zu synchronisieren.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'CB Feld wählen, um das Modell von friendfeed zu synchronisieren.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'CB Feld wählen, um das Modell von digg zu synchronisieren.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'CB Feld wählen, um das Modell von blogspot zu synchronisieren.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'CB Feld wählen, um das Modell von flickr zu synchronisieren.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'CB Feld wählen, um das Modell von bebo zu synchronisieren.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'CB Feld wählen, um das Modell von Webseite zu synchronisieren.',
'WEBSITE_15bbb9'	=>	'Webseite',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'CB Feld wählen, um das Modell von E-Mail verstecken zu synchronisieren (0 = Verstecken 1 = Anzeigen).',
'HIDE_EMAIL_2057cb'	=>	'Email verbergen',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'CB Feld wählen, um das Modell von Online zu synchronisieren (0 = Verstecken, 1 = Anzeigen).',
'SHOW_ONLINE_ea20a0'	=>	'Onlinestatus anzeigen',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Eingabe der durch Substitution unterstützten Anzeige der Sidebar für registrierte Benutzer',
'REGISTERED_6205cf'	=>	'Registriert',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Eingabe der durch Substitution unterstützten Anzeige der Sidebar für anonyme Benutzer',
'ANONYMOUS_7079c7'	=>	'Anonym',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Eingabe der durch Substitution unterstützten Anzeige der Sidebar für gelöschte Benutzer',
'DELETED_5fe600'	=>	'Gelöscht',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menüs können angezeigt werden als Menübar, als eine Liste von Menülinks oder auch nicht angezeigt werden, in diesem Tab.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Menü-Anzeigeart',
'MENU_BAR_2e5f7f'	=>	'Menübar',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menüliste - Tabelle mit 2 Spalten',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menüliste - Tabelle mit 1 Spalte',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Menüliste mit den tags: ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Keine Anzeige',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status kann angezeigt werden als Menübar, als eine Liste von Menülinks oder auch nicht angezeigt werden, in diesem Tab.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status Anzeigeart',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Statusliste mit den tags: ul-li-spans',
'_UE_MENU'	=>	'Menü',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Erstes Menü vor "Bearbeiten". Leerlassen, wenn nichts erscheinen soll.',
'FIRST_MENU_NAME_78b73a'	=>	'Erster Menüname',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Erster Untermenü-Name. Leerlassen, wenn nichts erscheinen soll.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Erster Untermenüname',
'FIRST_SUBMENU_URL_c7923e'	=>	'Erste Untermenü-URL.',
'FIRST_SUBMENU_URL_222884'	=>	'Erste Untermenü URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Zweiter Untermenüname. Wird das leer gelassen, wird nichts angezeigt.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Zweiter Untermenüname',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Zweite Untermenü URL.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Zweite Untermenü URL',
'_UE_USER_STATUS'	=>	'Benutzerstatus',
'_UE_LASTONLINE'	=>	'zuletzt online',
'_UE_MEMBERSINCE'	=>	'Mitglied seit',
'_UE_LASTUPDATEDON'	=>	'Letzte Aktualisierung',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Aktiviert oder deaktiviert die automatische Löschung von Privaten Mitteilungen an einen Benutzer, wenn dieser gelöscht wird.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Aktiviert oder deaktiviert automatische Löschung von Mitteilungen eines Benutzers, der gelöscht wurde.',
'DELETE_SENT_f204fb'	=>	'Löscht die Gesendeten Mitteilungen',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Aktiviert oder deaktiviert die automatische Löschung Mitteilungen an einen Benutzer, wenn dieser gelöscht wurde.',
'DELETE_RECIEVED_f40bdc'	=>	'Löscht die Empfangenen Mitteilungen',
'_UE_PMSTAB'	=>	'Schnellnachricht',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Aktiviert oder deaktiviert die Anzeige des Tab-Titels im Schnellmitteilungs-Panel',
'SHOW_TITLE_bb5d73'	=>	'Titel zeigen',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Aktiviert oder deaktiviert die Anzeige einer Betreff-Eingabe. Betreff wird automatisch vor die Mitteilung gestellt.',
'SHOW_SUBJECT_fb8a98'	=>	'Betreff anzeigen',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Kein Titel angegeben!',
'USER_NOT_SPECIFIED_657115'	=>	'User nicht angegeben!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Benutzer existiert nicht!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Zugriffsberechtigung nicht angegeben!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Kategorie nicht angegeben!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Kategorie nicht zugelassen!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena ist nicht installiert, aktiviert, oder konte nicht geladen werden.',
'SEARCH_POSTS_b65a3b'	=>	'Einträge werden durchsucht...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Favoriten suchen',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Abonnements werden durchsucht...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Abonnementkategorien werden durchsucht...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Fehler [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikel',
'CREATED_0eceeb'	=>	'Erstellt',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Keine Ergebnisse bei Suche nach Artikeln.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Du hast keinen Artikel',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Dieser Benutzer hat keinen Artikel',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Blog bearbeiten',
'CREATE_BLOG_e5c3f3'	=>	'Blog erstellen',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Blog Einleitung',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Voller Blog',
'OWNER_b6f4a2'	=>	'Besitzer',
'UPDATE_BLOG_a27563'	=>	'Blog aktualisieren',
'CANCEL_ea4788'	=>	'Abbrechen',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Soll wirklich abgebrochen werden? Alle ungesicherten Daten gehen verloren!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Geschrieben von [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategorie: [category]',
'CREATED_CREATED'	=>	'Erstellt: [created]',
'MODIFIED_MODIFIED'	=>	'Bearbeitet: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Neuer Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Soll dieser Blog wirklich gesperrt werden?',
'UNPUBLISH_181e9a'	=>	'Sperren',
'PUBLISH_110a4b'	=>	'Freigeben',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Soll dieser Blog wirklich gelöscht werden?',
'DELETE_f2a6c4'	=>	'Löschen',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Kein Blog gefunden',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Du hast keinen Blog',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Dieser Benutzer hat keinen Blog',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoriten',
'SUBSCRIPTIONS_4ca2c5'	=>	'Abo(s)',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Bist du sicher, dass Du alle Favoriten löschen willst?',
'DELETE_ALL_27f287'	=>	'Alle löschen',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Soll dieser Favorit wirklich gelöscht werden?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Keine Favoriten gefunden',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Keine Favoriten',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Dieser Benutzer hat keine Favoriten.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Die Beitragssuche fand keine Ergebnisse.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Du hast keine Beiträge.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Dieser Benutzer hat keine Beiträge.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Bist Du Dir sicher alle Abos zu löschen?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Bist Du Dir sicher dieses Abo zu löschen?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Die Abo-Suche ergab keine Ergebnisse.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Du hast keine Abos.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Dieser User hat keine Abos.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Die Kategorie-Abo Suche ergab kein Ergebnis.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Du hast keine Kategorie-Abos.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Dieser User hat kein Kategorie-Abo.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] hat %%TOTAL%% registriertes Mitglied|[SITENAME] hat %%TOTAL%% registrierte Mitglieder',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% Mitglied|%%USERS_COUNT%% Mitglieder',
'UE_SEARCH_USERS'	=>	'Benutzer suchen',
'UE_LIST_ALL'	=>	'Alle auflisten',
'UE_FIND_USERS'	=>	'Benutzer finden',
'UE_NO_USERS_IN_LIST'	=>	'Keine Benutzer in der Liste',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hallo, [formatname]',
'EMAIL_ce8ae9'	=>	'E-Mail',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Benutzername oder E-Mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Passwort',
'SECRET_KEY_5eb6bb'	=>	'Sicherheitsschlüssel',
'REMEMBER_ME_e85781'	=>	'Erinnere Dich an mich',
'LOG_IN_bffe9a'	=>	'Einloggen',
'FORGOT_LOGIN_1e16ba'	=>	'Zugangsdaten vergessen?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Ausloggen',
'PRIVATE_MESSAGES_7febdd'	=>	'Private Mitteilungen',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Du hast [count] neue private Mitteilung.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Du hast [count] neue private Mitteilungen.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Keine neue private Mitteilung',
'CONNECTIONS_98a2bc'	=>	'Verbindungen',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Du hast [count] neue Verbindungs-Anfrage.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Du hast [count] neue Verbindungs-Anfragen.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Du hast keine Verbindungs-Anfragen.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Gesperrtes Profil',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Unbearbeiteter Entsperrungsantrag',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Bildfreigabe',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Bildfreigaben',
'COUNT_PROFILE_REPORT'	=>	'[count] Profilbeschwerde',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profilbeschwerden',
'COUNT_UNBAN_REQUEST'	=>	'[count] Entsperranfrage',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Entsperranfragen',
'COUNT_USER_APPROVAL'	=>	'[count] Benutzerfreigabe',
'COUNT_USER_APPROVALS'	=>	'[count] Benutzerfreigaben',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Private Mitteilung',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private Mitteilungen',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Verbindungs-Rückfrage',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Verbindungs-Rückfragen',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Benutzer insgesamt',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Total Benutzer: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Total Benutzer: [count_format]',
'LATEST_USER'	=>	'Letzter Benutzer',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Letzter Benutzer: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Letzter Benutzer: [formatname]',
'ONLINE_USERS'	=>	'Benutzer Online',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Benutzer online: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Benutzer online: [count_format]',
'USERS_TODAY'	=>	'Benutzer heute',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Benutzer heute: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Benutzer heute: [count_format]',
'USERS_THIS_WEEK'	=>	'Benutzer in dieser Woche',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Benutzer in dieser Woche: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Benutzer in dieser Woche: [count_format]',
'USERS_THIS_MONTH'	=>	'Benutzer in diesem Monat',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Benutzer diesen Monat: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Benutzer in diesem Monat: [count_format]',
'USERS_THIS_YEAR'	=>	'Benutzer in diesem Jahr',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Benutzer in diesem Jahr: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Benutzer in diesem Jahr: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Benutzer offline',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Benutzer offline: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Benutzer offline: [count_format]',
'GUESTS'	=>	'Gäste',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gäste: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gäste: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Ausgabe von URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Aktivieren oder Deaktivieren der Weiterleitung von Joomla Benutzerkomponenten URLs zu CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'URLs umleiten',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Aktivieren oder Deaktivieren der Umschreibung von Joomla Benutzerkomponenten URLs zu CB URLs.',
'REWRITE_URLS_1365cf'	=>	'URLs umschreiben',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Aktivieren oder Deaktivieren des Passings von Joomla. Gibt URLs als CB URLs zu CB-Login-Formularen aus.?',
'PASS_RETURN_URLS_ddcf5d'	=>	'Return gibt URLs weiter',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Aktiviere oder deaktiviere die Ausgabe von URLs für Begriffsnummerierungen, falls diese fehlen.',
'ITEMIDS_aba73d'	=>	'Begriffnummerierung',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Registrierung',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Benutzerregistrierung wartet auf Freigabe.',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Hallo [NAME],\r\nDanke für die Registrierung. Wir haben\r\ndie Registrieranfrage erhalten und werden sie bearbeiten, sobald wir die Bestätigung der angegebenen E-Mail-Adresse haben,\r\nBitte die E-Mail-Adresse bestätigen durch Klick auf den folgenden\r\nLink:\r\n[CONFIRM]\r\nIst die E-Mail-Adresse bestätigt werden unsere Moderatoren benachrichtigt,\r\num den Aktivierungsprozess abzuschließen.\r\nEs wird eine Nachricht über den weiteren Verlauf der Aktivierung an die angegebene E-Mail-Adresse verschickt.\r\n[DETAILS]\r\nHerzlich,\r\nDas Administrations-Team der Webseite",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Neue Benutzerdetails',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Willkommen [NAME],\r\nDie Registrierung wurde von unserem Administrationsteam zugelassen.\r\nDas Konto wurde mit folgenden Details aktiviert:\r\n[DETAILS]\r\n\r\nWillkommen in unserer Online-Community, die gemeinsam weiterwachsen wird.\r\nViel Vergnügen!\r\nHerzliche Grüsse,\r\nDas Administrations-Team der Webseite",
'REGISTRATION_GREETING'	=>	'Willkommen in unserer Community - erzähle uns von Dir und registriere Dich',
'REGISTRATION_CONCLUSION'	=>	'Danke für den Besuch auf unserer Seite! Wir hoffen es hat Dir Spaß gemacht!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Spalte 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Keine gültige Eingabe',
);
